Skip to content

Land-Tenure in the Christian Era

The way in which land has been held or owned during the nineteen hundred years which have seen in Europe the rise and establishment of the Church is a matter for historical inquiry. Strictly speaking, the way in which such ownership or tenure was not only legally arranged, but ethically regarded, is a matter for historical inquiry also. But the determination from record of motive and of mental attitude is always a disputable thing, whereas the determination of legal definition and of public acts is a matter of documentary and of ascertainable record. During the last two generations certain theories of the State, based, in their turn, upon a vague and general, but appreciable, philosophy, have made of the ethical history of land-tenure or land owning a capital point of discussion, and, to support what was until lately the chief academic view, recorded and ascertainable history was pressed and even warped into the service of theory.

It is the object of this article to set forth what is rigidly ascertainable in the matter, to distinguish it from what is doubtful, and again from what is merely hypothetical.

The modern theory to which allusion is here made is the conception that property in all its forms has no direct relation with personality, is not an extension of nor support of human dignity and the human will (which, strictly, can only attach to persons ), but is a mechanical arrangement or institution deriving its authority from the State, not from the nature of man and not, therefore, from the purpose of his Creator. In this aspect of property many modern apologists apparently divergent, join. Thus, he who will assert that property is necessary in order to give the required impetus to human effort, or that its acquisition is the proper reward of the virtue (as he imagines it to be) of cunning, or that men must endure it as a necessary evil proceeding from the imperfections of their nature is really at one in his general theory of the thing with his apparently irreconcilable opponent who will assert that property is robbery because its existence tends to produce an inequality in material enjoyment. Again the philosopher who analyses what is called economic or Ricardian, rent, and emphasizes its collective quality, however much he may privately support the laws that defend private property, betrays by his whole method of thought his conception that property is adventitious and not native to man. In general, all that wave of non-Christian and (in its acuteness) anti-Christian thought which the nineteenth century has suffered, regards property, among other human establishments, as a thing not having about it that quality which we call sacred. It reposes upon no ultimate moral sanction : it is a function to be expressed in terms of common or private utility. The far-reaching consequences of this philosophy it is not the purpose of these pages to discuss; it has produced, not only the insecurity and the extended poverty, but also the shameless financial spirit of our time ; it has put speculation in the place of production, and removed in so far as it has been powerful the permanent economic bases of society.

The opposite philosophy bears no name; and here we have a phenomenon to be paralleled in many another case. Thus we know the modern attitude which regards matrimony as a contract, but we have no name for the view of that vast majority to which such a conception is repulsive. Again, we can hallmark the modern conception that the State has no authority over the citizen -- the theory called Anarchist -- but we have no name for the public and popular philosophy of the vast majority to which such a doctrine is fundamentally immoral. We must proceed, therefore, without a strict nomenclature, and postulate, what all modern observers will immediately admit, the contrast between those who have with regard to property in all its forms the novel attitude described and those who continue to repose in the older conception of, property as a thing connected with the ultimate ethical sense of man.

For the purposes of this article the interest of that great quarrel lies in this: that the academies and universities (from which centres of intellectualism, of course, all such novelties, long-lived or short-lived, proceed), in their determination to disestablish the sense of property as an absolute thing, have pressed into their service historical evidence, and this is especially the case in regard to property in land. Man is a land animal: without land he cannot live. All that he consumes and every condition of his material being is ultimately referable to land. Nay, the prime condition of all, mere space in which to extend his being, involves the occupation of land. Land, therefore, in all ages has been safeguarded in a peculiar manner from the perils which attach to the abuse, or even the natural process, of private property in any material. And whether those safeguards have been or are, an assertion of the ultimate dominion of the State over land, or institutions to make inheritance in land secure, or to safeguard it against the fluctuation of fortune, or to guarantee a proportion of it for what is essential to the common life of men, or to forbid its acquisition in more than certain areas by one family -- no matter what the guarantees are or have been, they ultimately repose upon the prime and self-evident truth that without land man cannot be. To the truth that land is necessary for the life of man, another truth equally self-evident lends added force, to wit that, whereas all other forms of property can be replaced, land cannot be replaced. A man or a group of men can if the laws be sufficiently bad or sufficiently laxly observed, forestall the market in wheat so as to control the whole supply of wheat for a certain period, but they cannot control it for more than a certain period unless they also control the land, for wheat is perishable. Perishable, also, is every other form of things subject to private property, with the exception of land. Vest all the land in the community in one family or one group of families, make their tenure of it fixed, and it is self-evident that the whole of the community will be utterly dependent upon it or them. In other words, a State must, if it is to remain a State, set up in the case of land guarantees and safeguards against the perils attaching to the institution of property which it need not set up in the case of other forms of property.

We shall, therefore, always find in the historical records of every community, however fixed and absolute its conception of the right of private property in land, some land held in common, some land the property of the State or the municipality, and even that land which is in the hands of individuals or corporations treated legally in a manner different from, stricter than, and contrasting with, the manner in which other forms of property will be treated.

Seizing upon this truth, the school of philosophy alluded to above has attempted to establish a scheme of historical progress wholly hypothetical. It has been pretended that men in their first conception of land thought of it as mere space, heritable by none and open to all: that from this men, organized in strict communities, proceeded to give the community rights over land which it forbade to individuals and to leave the government of the tribe or of the village absolute and continual power -- and power habitually and frequently exercised -- to determine a common tillage and a common pasture. Next (this hypothesis imagined ) the mutations of allotment grew rarer, and the watching of common rights less jealous, until at last were found -- what every man can now see round him in European civilization -- a number of private properties, and side by side with them a certain proportion of communal and public territory. The rights which are exercised over this last or ancient customs which attach to it are called (in the terminology of the academic theory) "survivals from an original communism in land."

Now, before any examination of the true history of land-tenure can be attempted, it is of the first consequence to rid the mind of all such vagaries. There is not a shred of proof in support of such an hypothesis: it is but one out of many which might be framed. It corresponds to the temper, if not of our own day, at any rate of yesterday in the intellectual circle of Europe, it would, were it true, powerfully support one part of their general philosophy and of their general attitude towards human development. But, as there is no proof, the historian must content himself with ignoring it.

Lest this statement should seem too abrupt in the ear of those who are accustomed to hear this hypothesis dogmatically affirmed as historical truth, it is but just to notice in passing the type of arguments upon which it reposes.

Records are produced and contemporary evidence is given of an absolute communism. These records, as they are commonly legendary or at the best extremely vague, are more relied upon than contemporary evidence, which is in this department very rare and never quite above suspicion. Even admitting that legendary evidence or contemporary observation of isolated instances establishes the possibility of men's tolerating a communism in land, it in no way establishes a progress from communism toward private property. To attempt to do so is to argue in a circle. To call communism wherever it appears, even in a very imperfect form, "primitive," and to call the private property where it appears "a later development," is merely to beg the whole question. It is a process against which the student must be warned, because it is, or has been, of the greatest possible popularity in every department of modern intellectualism. It is logically vicious and often demonstrably insincere. There is no single case determinable in history of a regular progression from communism in land to private property. There are cases innumerable of the domain of private property encroaching, as the years pass, upon the domain of public or communal property. And there are numerous, though less numerous, cases of communal property extending after an earlier restriction and growing at the expense of private properties. But to pretend that a regular scheme of development is ascertainable or observable is simply to affirm as an historical truth something for which we find that no historical evidence exists.

With this preface, which, if lengthy, is necessary to any just conception of the business, let us turn to the evidence before us.

The limits of the Christian Era form not only the natural limits for an article in such an encyclopedia as this, but also an excellent historical limit wherein to frame our inquiry. For the birth of Christ was, roughly, contemporaneous with the expansion of the art of writing over the tribal civilizations of Northern and Western Europe, and roughly contemporaneous also with that organization of all the known world, and especially of the ancient Oriental states and cities under the united and simple scheme of Roman rule. In other words, one medium in which ancient records could be preserved upon the one hand and new records established on the other, such a medium, coextensive with the whole of our civilization, is roughly contemporaneous with the beginning of the Christian Era. A generation before that era opened saw Gaul occupied by Roman arms, the last limits reached by the same forces, the last independence of the North African littoral extinguished in Cherchel to the West, in the Valley of the Nile to the East, the generation after the founding of the Catholic Church saw the occupation of Britain at one extreme of the Roman boundaries and the complete absorption of Judea at the other.

We have, therefore, from the first century of the Christian Era, clear records, and upon the basis of such records we can establish our judgment. What we discover is roughly as follows:

The actual tenure of land throughout the whole of this area, to which apply the Roman scheme of law and the Roman appetite for record, regards private property in land as a scheme native and necessary to man. But the absolute quality of this right and the extent of the area over which it is exercised differ very much with the differing sections of the world. The civilization which Rome had superseded in Gaul and was in process of superseding in Britain, the civilization of which she took note, though she did not supersede it, in the Germanies, and which her religion was later to develop in Ireland, was not municipal, but tribal.

It is generally assumed that tribal civilization is necessarily nomadic or at any rate so far nomadic as the chase and continual warfare connote. The assumption has in it something of truth, but in its absolute form may be very much exaggerated. Thus we can be certain that the Gaulish clan called the Senones, in spite of their distant expeditions and the colonies which they threw out to the utmost limits of their world, had a fixed seat upon the Yonne, a seat which still remains in the shape of a cathedral city. We can be equally certain that the Avernians were a population rooted in and conditioned by the old volcanic region of central France. Negative arguments too long to detain us here suffice to prove that the boundaries of the Basque people on the north of the Pyrenees have been much the same throughout the whole period of recorded knowledge and remain within a few miles today what they were during the Civil Wars of the Romans. And in general the nomadic character of a tribal system is indefinitely elastic. The tribe may be wholly nomad or it may have settled, while yet preserving its tribal organization and morals, into a fixed set of agricultural villages. This much is certain: that wherever men build, and do not depend for shelter upon tents, the nomadic character of their communities is qualified.

Now the importance of such a consideration lies in this: that a community wholly nomad is necessarilyquite apart from any fundamental conceptions of property -- communistic in regard to land. Men passing from place to place without a fixed abode can never conceive of land otherwise than as a mere space over which they progress, or a mere area of soil from which they draw the sustenance of themselves and their cattle. But the converse question immediately proposes itself: Where the tribal system was not wholly nomadic, how far did settled habitation accompany the establishment of private property in land? The answer to this question is of capital importance and we shall return to it after dealing with the other half of the Roman scheme.

That other half, the ancient civilization of the Mediterranean, was municipal; that is, the organization of men was in the main an organization of city-states. Agriculture and village settlements existed, the one as a handmaiden to, the other as satellites of, city states which summed up the life of each society. From immemorial time, beyond all record and even beyond the misty horizon of credible legend, men had so lived round the shores of the Mediterranean. Certain picturesque exceptions, numerically insignificant, by their very contrast lent relief to this fundamental character of Mediterranean life. Rare and sparse Semitic tribes wandered in the deserts beyond its south-eastern corner; Berber horsemen harried the steppes which lay behind the cities of Northern Africa. But the whole scheme of life was municipal. In that scheme we discover at the opening of the Christian Era a certain attitude towards the tenure of land neither complicated nor difficult to define. Land was everywhere held as private property : it was bought and sold, the most absolute rights conceivable were granted over it by the Roman State. But this does not mean that the system was simple or that it contained no vestiges of institutions less absolute. Though private property was absolutely established (and that with every appearance of being of immemorial usage), and though it was permitted, in a manner in which most modern states would regard as a peril, to accumulate in vast estates, yet, first, there was always a very large reserve maintained of land belonging to the City and to the imperial Government, and, secondly, not hypothesis, but existing records showed how, in the past, society throughout the Mediterranean, though it could not so much as conceive of communism, had made continual efforts to prevent the growth of a class of free men who should be dispossessed of land. The efforts to attain this ideal, now taking the form of popular outbreaks, now of aristocratic legislation were directed, however, for the most part, towards the proper subdivision of the remaining public lands or to the establishment of a freeholding population upon lands which had been acquired by conquest from an enemy.

The institution of slavery must, as the reader need hardly be reminded, be constantly kept in view in connection with such a scheme of society. The State in the Mediterranean, at the time of which we speak, normally, though not everywhere, consisted of a minority of free men, citizens as we should call them, for whom laboured a majority of men not possessed of civic rights and technically no portion of the State at all. Even under such conditions a class was growing up which, though free, was dispossessed of any property in land. It had appeared very early in the history of Rome. and from the early Roman name for it we draw our modern technical term "the proletariat." But there was a constant instinct in favour of increasing the security of the State by the establishment of such landless men as freeholders and proprietors of the diminishing public lands. This, the object of the Gracchi and the achievement of Julius Caesar, though never finally successful, proved the strong tendency of the Roman State to repose upon citizens who should be owners and freeholders. Whether we inherit that conception from the Roman polity alone, or whether it be something native to the European blood as a whole, this much is certain, that from the Roman Civil Wars to our own day, the idea of a large number of absolute owners of land forming the best and most natural basis for a state, has endured unbroken and may be called normal to the political mind of Europe.

A number of exceptions indefinitely large might be proposed to so simple a scheme. Local custom varied infinitely, and the learned can discover many a vestige of ancient tenure, but, regarding our starting point as a whole -- regarding as a whole, that is, the civilization of the Mediterranean in the first century of our era -- it was a civilization of freeholders, owners who could buy and sell, balanced by the retention of great areas in the hands of the community for distribution, not for common tillage.

To this conception of land tenure (which is almost identical with that of the French Republican tradition which has imposed itself today over the greater part of Western Europe ) there was added in the succeeding seven centuries a slow process of modification which is as difficult to estimate in its nature and origins as it is essential to grasp if one is to understand the problem of land in Europe. The absolute ownership of Roman law and of Roman idea remained unchanged in men's minds, in the terminology of their laws in the phrases of their conversation, and even in the major facts of their society. But there was superimposed upon so simple a conception a novel relationship between the larger and the smaller owners, between the owner and the non-owner who had merely contracted a term of tenure at a rent -- nay, even between the owner and the class that were once his slaves to be bought and sold at will -- which transformed the society of Europe. I say this novel relationship arose most gradually during the first seven centuries; it is widely discoverable in law in the eighth century. The darkness of the ninth century, with its violent Barbarian assault, throws society into a crucible; when the chaotic mass recrystallizes, we find established and henceforward dominating all the Middle Ages, from the later tenth century to modern times, that conception of land tenure to which is roughly, though somewhat inaccurately, given the title Feudalism .

It is at this point of moment to return to the thread of tribal organization in order that we may discover how far this change in the habit of the Roman mind between the absolute ownership of the early Empire and the conception of tenure in the Middle Ages proceeded from that exterior and barbarous tribal system, and how far it proceeded from some organic internal change within the structure of Roman society.

We have seen that the tribal system was not necessarily nomadic and therefore not necessarily communistic in the matter of land. Its nomadic character varied in intensity, from the purely nomadic hordes who seem to have occupied the great plains of the East of Europe to the more or less fixed clans of the Gauls, with their established central cities or strongholds, and their local ascriptions of areas and boundaries.

Upon the tribes to the east of the Roman Empire, we have very little evidence indeed. It is customary to give to this vague group of Barbarians the name Teutonic ; and certainly many of its component tribes (though not all) appear to have certain religious customs, and even the names of certain gods, in common at the opening of the Christian Era. As to the homogeneity of this race, we have evidence quite as contradictory as it is slight. Tacitus, whose main object was the production of a polished literary satire, paints an ideal community, all of one highly distinguishable blood, and exactly possessed of every virtue which he desired, but failed, to find in the Roman State of his time. In his "Germania," however, this writer admits, to strengthen his work, a very considerable number of notes which seem to bear the stamp of actual observation, undertaken, not of course by the writer, but by merchants or soldiers whom he may have interrogated. In the preceding century Julius Caesar, a military writer possessing a very different aim and concerned with accuracy rather than with effect, gives a picture far less favourable. Neither writer, it must be remembered, had any way of appreciating the Germanies and their mixed and floating population within any great distance from the Roman lines. But it is remarkable that both insisted upon the nomadic character of these Barbarians. In Caesar's account, paucity of agriculture and the importance of pasture is emphasized; the land is described as held in common by a body which moves from year to year. Their habitations are but temporary huts. The account of Tacitus does not form a consistent whole, and the most important sentence in it for our purpose is so corrupt in the text that no scholar can vouch for it; but it is generally understood to mean that land (whether pasture or arable we cannot tell) was re-allotted year by year; and it is certain that, as with most Barbarians, very large areas of waste were maintained round the settlement of each tribe. There is practically no other testimony with regard to the tribal system east of the Roman empire. .An enormous mass of guesswork has been erected upon the frail basis of obscure customs and supposed vestiges of the past discoverable centuries later when the Germanies were civilized by the Christian armies, and notably by those of Charlemagne, and when written records could first set down what had hitherto been fluctuating and perhaps recent legend.

The Western tribal system has another and a much greater importance. We know more about it; it formed the civilization of a much larger number of men, and of men far more cultivated and therefore of more influence upon the Roman mind. Of the Gallic system we know virtually nothing. At the British we can do no more than guess, but the survival of what is called "Celtic" habit in Ireland and its recrudescence (which is also a form of survival) in Wales, after the dissolution of Roman rule, instruct us. The characteristic of that civilization seems to have been an intense bond of blood and of common interest between the members of one clan. Perhaps the most startling evidence of this is that, when the Catholic Church, for all its elaborate organization, strictly kept records, and, as it were, necessary machinery, took into its unity the independent Celtic tribes, even such an institution as the episcopate was influenced by the tribal scheme. and the bishop was at first the bishop of the tribe or of its monastic institute not the officer of a municipality, as he was throughout all the rest of the known world.

The proportion of land which could properly be regarded as private property under the tribal system of the West varied indefinitely. Records, of course, only begin to exist with the advent, even after the fail of the Roman Empire, of Roman civilization, letters, religion, and law. Not until modern research was at work could the extent of communal ownership in the tribe be guessed at, for it is an idea alien to the earliest chroniclers who wrote in the Roman tongue and under Roman traditions. Even the Welsh written and oral traditions make it difficult to establish a proportion, and certainly the learned in the fields of Welsh, Scottish, and Irish tribal custom are compelled, for all their learning, to present much more hypothesis than they do direct knowledge.

It is perhaps a just summary that the half of the tribal system which lay exterior to the Roman Empire in the British Isles was conditioned as to its proportion of private property against communal by the geographical circumstances in which it lived. The districts it occupied in Great Britain were mountainous; the mountain pastures, and the mountain waste, and the mountain forests were communal. The narrow alluvial belts along the valley streams were in part communal as pasture, in part held co-operatively for tillage, and in some part -- necessarily in the neighbourhood of habitations -- particular and owned. In Ireland, where wide stretches of plain (though of moist plain, suitable chiefly for pasturage) contrasted with the mountain districts, private property in the full Roman sense was modifiedas it was modified, for that matter, in the small private properties of the Welsh and Scottish valleys -- by a political or ethical character common to the whole tribal system, which was its intensely military character -- a character which it should be remembered, the so-called Celtic tribes of the West poured like an invigorating spiritual stream into the life of the early Middle Ages . This character involved intense loyalties to the clan and to the person of a chief. The conception of an individual owning as against the clan, or defending his particular existence and its economic basis as against his chief, was a conception which, though present, was present as a vice and was odious to the spirit of that society. Ownership there was, for there was theft. and a sense of ownership in land, for there are plenty of examples of men raging against unjust spoliation of that form of property as they would rage against unjust spoliation of any other form of property. But the clan was above all military, and the private property, however absolutely felt or universally recognized, was subject to the spirit of sacrifice which is essential to the military temper.

A general appreciation of the tribal spirit of the West, though historically of the first importance since the Middle Ages were principally inspired by it, does not greatly affect the particular history of land-tenure, because it bears, both numerically and institutionally, so slight a relation to the vast, compact, and stable civilization of Rome, whose internal transformation can alone explain the gradual change from the Roman conception of ownership to the feudal system.

A third province of evidence which would be of the utmost importance to our inquiry is unfortunately lacking and can never be recovered: I mean, the evidence of southern and eastern Britain. There certainly took place an infiltration of tribes, and often perhaps, of single families, from the Germanies into southern and eastern Britain during the fourth, fifth, and sixth centuries. There is no manner of doubt that, from a position originally subsidiary and perhaps insignificant under the Roman Empire, the German-speaking population of southern and eastern Britain increased enormously up to the advent of St. Augustine, just before the dawn of the seventh century. There is again no manner of doubt that the attacks of pirates, who were probably also mainly speakers of Teutonic dialects, from being harassing in the third and menacing in the fourth, had become a scourge in the fifth century; and the weight of legend, though it is only legend, is too strong to be ignored where it describes their progress in the sixth. A certain number of Roman towns in Britain were actually taken by assault, some perhaps by the pirates alone, some by a combination of these with other Barbarians such as the Celtic Northerners beyond the Roman Wall. At any rate, although there is no direct record, and even in the way of myth only very misleading traditions, upon the worst 150 years of the business, and though southern and eastern Britain disappears from history during that period, yet we may confidently say that the society resulting from the pirate invasions the resistance of the Roman cities, and the independent British tribes which joined in the fray, was a society exhibiting, after its conversion, a greater number of tribal features than that of any other province formerly imperial.

If we had any evidence upon the state of society thus in process of formation, we might establish an interesting body of facts, and it might even appear that what is called "Teutonic" custom was of a sort calculated to affect Roman society in the direction of feudalism. Unfortunately, we possess no such evidence. The first clear description of the mixed society produced by the pirate invasions and the spread of German dialects comes too late for our purpose, and there remains for the historian nothing but the very unprofitable business of guesswork as to what the tribal organization may possibly have been in the homes of the pirates before they took the sea, or among the half-independent British tribes surrounding the Roman societies in the decline of the Roman power. By the time clear records are developed under the influence of the Church, nothing in the way of true tribal organization remains. The Roman municipalities have survived the shock, and are all, with the exception of three, upon their feet. The agricultural arrangements of the village have certain local characteristics which appear to differentiate it from its counterpart in Gaul but these differences are slight and unimportant, and with the exception of the increasing change in the popular language (the German elements of which spread further and further), of a considerable admixture of new blood (how much we cannot tell), of a necessary and obvious loosening of the bonds of society, and of an absence of such military organization as Gaul still preserved, the Roman province of Britain is, at the close of the eighth century, once more a portion of the Roman world. We cannot judge from its then social constitution what former tribal influences may have contributed to the moulding of the State.

Yet another source for the transformation in land tenure which Roman society suffered has been suggested. Some have thought that two institutions present in the Roman Empire in the time of its vigour the one military and early discovered especially in the West, the other civil and developed later in the East under Byzantine law -- were the origins of feudalism.

The first of these was the military tenure granted by the Crown to veterans upon the frontiers on condition of military service to be rendered when called for. This case of tenure was exceptional so far as the number of individuals was concerned, but had a wide extension upon the long frontiers of the Empire. It bears a strong resemblance, indeed, to one characteristic of later feudalism, to wit, the connection between tenure and military service. But it is quite impossible to establish a link between this exceptional, artificial, and occasional system and that whole state of mind which produced (as we shall see later) the feudal system. There is no trace of the one growing out of the other: one does not find an inherited tenure which began under this Roman military experiment and ended as a true feudal estate. The resemblance between the two is mechanical rather than organic, and the analogy is verbal. On examination we find that there is no affiliation between the spirit of the one and the spirit of the other.

The second institution was the tenure called emphyteusis , under which land, the domain of the Crown (and other land as well, but especially land under the domain of the Crown), was granted, not on absolute ownership, but in tenancy for certain fixed dues, and once so granted was granted permanently. This system does indeed nearly resemble in form the beneficium , which overlapped with it, but grew later and flourished more vigorously in the West. It lacks, however, the prime character of the beneficium , to wit, the moral bond between the grantor and the grantee, the conception of a personal favour done by the grantor who expects from the grantee personal loyalty. Now this moral factor was the life of the feudal growth, and though the forms of the grant in the West were undoubtedly influenced by the strict law of the Empire, there is no organic relation discoverable in history between one and the other. A more direct, a more reasonable, and a more demonstrable process produced out of the material of Roman society, and from within its own tradition, the structure of tenure later known as feudalism. For, while various forms of settled tenure which had for their characteristic the holding of land from another, in contradistinction to the fundamental and indestructible idea of ownership, were thus arising in the settled civilization still subject to centralized Roman government and chiefly residing in the eastern portion of Christendom, in the western portion the ideas of the time were expressing themselves in another fashion.

The conception of tenure, or holding of another permanently, as distinguished from ownership (an idea as fundamental and as indestructible in the West as in the East), was developing in Gaul through the merging of two quite distinct currents of custom. To comprehend these two currents the reader must first postulate as the basis of all Roman society at the close of the Roman Empire a number of great estates varying in size from many hundreds to many thousands of acres, each in the absolute possession of an owner who tilled his land with slave labour. These estates were the units of society, they were the parishes into which ecclesiastical organization was divided, the villae into which agricultural industry was divided. One family might possess many; no wealthy or important family possessed less than one. It is their grouping which we shall see building up the feudal system; it is their owners whose descendants become the nobility of Europe in the Middle Ages, their chaplains who become the parish priests, their slaves who become the peasantry. This conception once seized, we can understand the nature of the two currents whose fusion resulted in the full production of feudalism, a process we are now about to examine. The two streams were as follows:

(1) The great landowners whom the Roman Empire, while it was still governed strictly from one centre, had left absolute proprietors of their estates, began to arrange themselves in a hierarchy of greater and lesser men: the lesser related to the greater by an understanding which later became a contract, and which carried with it a conception of dependence.

(2) The great officers of state being identical in so many cases with the owners of large landed estates the two ideas of office and of ownership associated themselves in men's minds, and, while political power became hereditary as the descent of land was hereditary, it became natural, conversely, to think of ownership, however fixed and continuous, as something held from above, since political power, which was at last inseparably associated with ownership must of its nature be held from the supreme authority of the State.

We will examine each of these developments separately. Even before the fall of the Empire and the establishment of local generals of armies (some Barbarian, some Roman. and all, soon, a mixture of the two), the tendency of the smaller man to put himself under the protection of the greater man had appeared. It was the decay in public authority which produced this tendency. Property was the prime institution that survived, it had a sanction in the popular mind which survived the power of punishment vested in the laws and police of the Roman State. A man was powerful in proportion to the number of estates he owned in a district; he could exercise that power in a number of ways; he could see to it that religious endowments should go to the person or persons he wished, he could found monasteries, he could influence by the weight of his presence the course of justice ; he could advance money where money stood between an individual and punishment, he could be responsible for taxes. The more estates a man owned in a particular district, the more -- as public authority declined, and sense of the sanctity of property remained -- did such a man tend to become the real head of the district, in contradistinction to the weakening authority of political machinery. Again, the anarchic character which war was taking on -- the irresponsible raids of small but fierce groups of Barbarians -- created dangers against which a man best secured himself by establishing a close set of mutual duties between himself and some wealthier man of the neighbourhood. The tendency was opposed to Roman tradition, and, since it worked outside the framework of Roman law. was obviously inimical to the imperial conception, but that conception weakened from generation to generation, and as early as the fifth century one finds this sort of "recommendation" an established custom vigorous and vital, which the dead framework of the imperial law cannot break. When the chieftains of the small invading tribes, principally German, and the generals of armies had seized upon the machinery of government, had become the masters of the tax-collecting authorities, resided in the Roman palace of the capital cities, and came to be called local "kings", all attempt to check this natural tendency ceased.

Under the Merovingian Dynasty. which saw, a continued decline of central authority, the institution flourished exceedingly. It became normal and almost universal for the small man with one or two estates to be attached, he and his heirs, in a permanent fashion to the larger local man with many estates. This new link between the greater and the lesser landowners of a district bore various names. Sometimes the lesser man was said to be "in feu" to the greater; the Latin word fides , i.e., "the bond of honour ", was a technical word employed. Sometimes the old Latin term "patronage" was used to signify the same thing. In the sixth century men were already taking it for granted; in the seventh, though it had not yet appeared in written law, it had appeared in many a written document, and was almost universal. Towards the end of the seventh century and the beginning of the eighth a special political movement was apparent in society which not only accepted and sanctioned such arrangements, but actively and consciously favoured them. The great officers of the Crown, and notably their chief, the mayor of the palace, had become stronger than the Crown itself. Now these great officers were also the great landowners who formed the head of this hierarchy of innumerable individual contracts or understandings or customary relationships. And as these mayors of the palace came nearer and nearer to grasping the supreme power of the State, the chief force behind them was the crowd of men who owed to them and the great officers. their followers, this "fidelity".

The eighth century witnessed a political revolution which finally confirmed and established, brought into the region of positive law, and launched on its career through the Middle Ages, the full institution of "patronage", or, as it was now called, of "seniority". The link of "fidelity" had become the nexus which bound the State together, and feudalism henceforward was the characteristic of society.

This political revolution consisted in the advent to supreme power of the old Roman family of Ferreolus. It was one of the great senatorial families of Roman Gaul established in the district of Narbonne in the fifth century. After many adventures, during which the head of the family at one moment migrated into the German-speaking limits of Gaul, and during which more than one German marriage brought into the old paternal Gallo-Roman stock a mixture of blood on the female side, the descendants of the Ferreoli occupied the highest office of state in the eastern portion of the monarchy. A certain Pepin (the Gallic name is characteristic) was mayor of the palace -- head, that is, of the landed hierarchy and chief officer of state in the eastern half -- when, at the end of a series of confused quarrels between the great nobles, he conquered, at the battle of Testry (687), his rival, the other mayor of the palace, the chief officer of the western half of the monarchy. No racial division is apparent in this confused business, but what is now the wealthiest landed family in all Gaul becomes, under Pepin, the head of all Gaulthe master of the whole State. Pepins son Charles broke the invasion of the Saracens, his grandson, another Pepin, was at last crowned king of the whole French State in 757, and it may be said that from that moment the new system of tenure has definitely replaced the old social organization of Rome. For, though Pepin's son Charlemagne recovered, and in a sense made perpetual, the idea of European unity which is summed up in the word empire , yet he never permitted the centralized law, which (so far as was possible in so barbaric a society ) he established, to interfere with the natural growth of feudalism. On the contrary, he fostered it. And in the capitularies of Charlemagne the institution takes on the force of law. The monarch orders them to be observed, and himself concludes arrangements upon the basis of senioritas or fidelitas at the very moment when he is attempting to revive the old, impersonal and anti-feudal idea of the Empire.

Such was the gradual growth of feudal tenure from below. A brief outline must now be given of the second branch of its development, its growth from above.

The Roman Caesar in the later times of the Empire entrusted the government of various districts to officials whose military titles sufficiently indicate their origin. A dux (the word we translate by "duke" or leader, was established over one district, a comes (the word we translate by "count"), or companion of the sovereign, over another. And in the nature of things these offices of state were revokable and dependent upon the will of Government. But the process of society we have just described associated such offices, even towards the end of the Empire, with large estates in land. When the Empire had broken down, and the chieftains of tribes or the generals of armies had seized upon the powers of local government, this association of political power with landed estate tended to become universal; and the confusion of ideas was further aided by the institution of the beneficium . As is still the case in all modern European states with the exception of England, very large tracts of each province were public land. Nor did these tracts necessarily diminish with alienation, sale etc., for they were recruited by conquest, confiscation, lapse for lack of heirs, and merger. Under the institution of the beneficium , a great landowner, desiring to attach to himself the services of some important person or institution, gave over to such person or institution the usufruct of a certain part of his land on condition of receiving in return services and fidelity, or, as it was later called, "vassalage". After the breakdown of the Empire, the declining local monarchies -- and notably the Frankish monarchies of the North -- began to "grant such beneficia on a large scale, and by the time of Charlemagne they made inroads into the greater part of the public domain. For generations it was understood that a beneficium was a purely personal contract entered into under the strict conceptions of the Roman law, and, if no term were mentioned, terminable at the latest at the death of the grantor.

It is self-evident, however, that, under the pressure of institutions round it, the beneficium would tend to become feudal and hereditary like the rest; and so it did. We have, then, under the Merovingian Kings of France, thoroughly established in custom, and, under the Carlovingian Dynasty, openly apparent in law, a multitude of royal acts which -- whether they are a grant to a faithful servant or the appointment of a trusted man to an office, especially to a local command, or the nomination of one to such a position who is too strong to be refused -- all become daily less and less the voluntary and revokable act of an absolute government, more and more the recognition of an established landed system.

Out of these two currents -- the growth of feudalism from below by voluntary interdependence of smaller owners and greater, the growth of feudalism from above by the increasing strong analogy which makes of office and of royal grant a permanent tenure in duty and in honour -- the whole feudal system had been welded when the storm of the ninth century broke upon Christendom.

In that storm our civilization nearly disappeared. Its symbol, the imperial name, wholly disappeared; for the establishment of the German Empire in the tenth century and its 300 years' quarrel with Italy, was not universal: it left on one side Gaul, Britain, and the re-conquest of Spain, which was characteristically national, and as characteristically not a European affair. It suffered the fate of all mere names.

The violent Barbaric assault upon Christendom which followed the Carlovingian period was calculated to make of the feudal conception a stronger thing than ever. A hierarchy of a military type, based upon local economic power, was absolutely necessary at such a time.

Perhaps the best example of the way in which tenure had come

More Volume: L 573

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

2

Lérida

(ILERDENSIS) Diocese ; suffragan of Tarragona. La Canal says it was erected in 600, but ...

Lérins, Abbey of

Situated on an island of the same name, now known as that of Saint-Honorat, about a league from ...

× Close

2

Lübeck

Lübeck, a free imperial state and one of the Hanse towns, is in area the second smallest and ...

Lütolf, Aloys

An ecclesiastical historian, born 23 July, 1824, in Gettnau near Willisau (Switzerland); died at ...

× Close

L' 2

L'Enfant, Pierre-Charles

Engineer, b. in France, August, 1755; d. near Bladensburg, Maryland, U.S.A. 14 June, 1825. He ...

L'Hospital, Michael de

Born at Aigueperse, about 1504; d. at Courdimanche, 13 March, 1573. While very young he went to ...

× Close

La 208

La Bruyère, Jean de

Born at Paris in 1645; died at Chantilly in 1696. He was the son of a comptroller general of ...

La Chaise, François d'Aix de

( Also Chaize). Confessor of King Louis XIV, born at the mansion of Aix, in Forez, ...

La Crosse

(CROSSENSIS) Diocese erected in 1868; included that part of the State of Wisconsin , U.S.A. ...

La Fayette, Marie Madeleine Pioche de la Vergne, Comtesse de

Author of memoirs and novels, born in Paris, 1634; died there, 1693 (al., 1696). She received a ...

La Fontaine, Jean de

French poet, b. at Chateau-Thierry, 8 July, 1621; d. at Paris, 13 April, 1695. He was the eldest ...

La Fosse, Charles de

Painter, b. in Paris, 15 June, 1636; d. in Paris, 13 December, 1716, and buried in the church of ...

La Harpe, Jean-François

A French critic and poet, b. at Paris, 20 November, 1739; d. February, 1803. He was ten years old ...

La Haye, Jean de

Franciscan Biblical scholar, b. at Paris, 20 March, 1593; d. there 15 Oct., 1661. He passed his ...

La Hire, Philippe de

Mathematician, astronomer, physicist, naturalist, and painter, b. in Paris, 18 March, 1640; d. ...

La Luzerne, César-Guillaume

French cardinal b. at Paris, 1738; d. there, 1821. He studied at the Collège de Navarre, ...

La Moricière, Louis-Christophe-Leon Juchault de

French general and commander-in-chief of the papal army, b. at Nantes, 5 February, 1806; d. ...

La Paz

DIOCESE OF LA PAZ (PACENSIS). Diocese of La Paz, in Bolivia. The city is the capital of the ...

La Plata

DIOCESE OF LA PLATA (DE PLATA). The city of La Plata, capital of the Argentine Province of ...

La Plata

ARCHDIOCESE OF LA PLATA/DE PLATA (OR CHARCAS) La Plata, besides being the metropolitan see of ...

La Richardie, Armand de

Born at Périgueux, 7 June, 1686; died at Quebec, 17 March, 1758. He entered the Society ...

La Roche Daillon, Joseph de

Recollect, one of the most zealous missionaries of the Huron tribe, d. in France, 1656. He ...

La Rochefoucauld-Liancourt, The Duke of

(François-Alexandre-Frédéric). Born at La Roche-Guyon, on 11 January, 1747; ...

La Rochejacquelein, Henri-Auguste-Georges du Vergier, Comte de

French politician, b. at the château of Citran (Fironde), on 28 September, 1805; d. on 7 ...

La Rochelle

The Diocese of La Rochelle (Rupellensis), suffragan of Bordeaux, comprises the entire Department ...

La Rue, Charles de

One of the great orators of the Society of Jesus in France in the seventeenth century, b. at ...

La Salette

Located in the commune and parish of La Salette-Fallavaux, Canton of Corps, Department of Isere, ...

La Salette, Missionaries of

The Missionaries of La Salette were founded in 1852, at the shrine of Our Lady of La Salette , ...

La Salle, John Baptist de, Saint

Founder of the Institute of the Brothers of the Christian Schools , educational reformer, and ...

La Salle, René-Robert-Cavelier, Sieur de

Explorer, born at Rouen, 1643; died in Texas, 1687. In his youth he displayed an unusual ...

La Serena, Diocese of

(De Serena, Serenopolitana). Embracing Atacama and Coquimbo provinces (Chile), suffragan of ...

La Trappe

This celebrated abbey of the Order of Reformed Cistercians is built in a solitary valley ...

La Valette, Jean Parisot de

Forty-eighth Grand Master of the Order of the Knights of St. John of Jerusalem ; b. in 1494; d. ...

La Verna

An isolated mountain hallowed by association with St. Francis of Assisi, situated in the centre ...

Labadists

A pietist sect of the seventeenth and eighteenth centuries founded by Jean de Labadie, who was ...

Laban

Son of Bathuel, the Syrian (Gen. xxviii, 5; cf. xxv, 20); grandson of Nachor, Abraham's ...

Labarum (Chi-Rho)

Labarum is the name by which the military standard adopted by Constantine the Great after his ...

Labat, Jean-Baptiste

Dominican missionary, born at Paris, 1664; died there, 1738. He entered the Order of Preachers ...

Labbe, Philippe

Born at Borges, 10 July, 1607; died at Paris, at the College of Clermont, 17 (16) March, 1667; ...

Labour and Labour Legislation

Labour is work done by mind or body either partly or wholly for the purpose of producing ...

Labour Unions, Moral Aspects of

Since a labour union is a society, its moral aspects are determined by its constitution, its ...

Labyrinth

A complicated arrangement of paths and passages; or a place, usually subterraneous, full of ...

Lac, Stanislaus du

Jesuit educationist and social work, b. at Paris, 21 November, 1835; d. there, 30 August, 1909. ...

Lace

(Latin laqueus ; It. laccio, trine, merletto ; Spanish lazo, encaje, pasamano ; French ...

Lacedonia, Diocese of

(LAQUEDONIENSIS) Located in the province of Avellino, Southern Italy. Lacedonia is famous in ...

Lacordaire, Jean-Baptiste-Henri-Dominique

The greatest pulpit orator of the nineteenth century b. near Dijon, 13 May, 1802; d. at ...

Lactantius, Lucius Cæcilius Firmianus

A Christian apologist of the fourth century. The name Firmianus has misled some authors into ...

Lacy, Blessed William

Born at "Hanton", Yorkshire (probably Houghton or Tosside, West Riding); suffered at York, 22 ...

Laderchi, James

An Italian Oratorian and ecclesiastical historian, born about 1678, at Faenza near Ravenna ; ...

Ladislaus, Saint

King of Hungary, born 1040; died at Neutra, 29 July, 1095; one of Hungary's national Christian ...

Laennec, René-Théophile-Hyacinthe

Born at Quimper, in Brittany, France, 17 February, 1781; died at Kerlouanec, 13 August, 1826, a ...

Laetare Sunday

The fourth, or middle, Sunday of Lent, so called from the first words of the Introit at Mass, ...

Laetus, Pomponius

Humanist, b. in Calabria in 1425; d. at Rome in 1497. He was a bastard of the House of the ...

LaFarge, John

Painter, decorator, and writer, b. at New York, 31 March, 1835; d. at Providence, Rhode Island, ...

Lafitau, Joseph-Françs

Jesuit missionary and writer, born at Bordeaux, France, 1 January, 1681; died there, 1746. He ...

Laflèche, Louis-François Richer

French-Canadian bishop, b. 4 Sept., 1818, at Ste-Anne de la Perade, Province of Quebec ; d. 14 ...

Laforêt, Nicholas-Joseph

Belgian philosopher and theologian, born at Graide, 23 January, 1823; died at Louvain, 26 ...

Lafuente y Zamalloa, Modesto

Spanish critic and historian, b. at Ravanal de los Caballeros, 1 May, 1806; d. at Madrid, 25 ...

Lagania

A titular see in Galatia Prima. The town is mentioned by Ptolemy, V, i, 14, and in several ...

Lagrené, Pierre

A missionary in New France, b. at Paris, 12 Nov. (al. 28 Oct.), 1659; d. at Quebec in 1736. He ...

Lahore

(LAHLORENSIS). Diocese in northern India, part of the ecclesiastical Province of Agra. Its ...

Laibach

(LABACENSIS). Austrian bishopric and suffragan of Görz, embraces the territory of the ...

Laicization

( Latin laicus , lay). The term laity signifies the aggregation of those Christians who ...

Lainez, James

(LAYNEZ). Second general of the Society of Jesus , theologian, b. in 1512, at Almazan, ...

Laity

(Greek laos , "the people"; whence laikos , "one of the people"). Laity means the body ...

Lake Indians

Called by themselves S ENIJEXTEE and possibly identical with the L AHANNA of Lewis and Clark ...

Lalemant, Charles

Born at Paris, 17 November, 1587; died there, 18 November, 1674. He was the first superior of ...

Lalemant, Gabriel

Jesuit missionary, b. at Paris, 10 October, 1610, d. in the Huron country, 17 March 1649. He was ...

Lalemant, Jerome

Alias H IEROSME . Jesuit missionary, b. at Paris, 27 April, 1593, d. at Quebec, 16 ...

Lallemant, Jacques-Philippe

French Jesuit, b. at St-Valéry-sur-Somme about 1660; d. at Paris 1748. Little is known ...

Lallemant, Louis

French Jesuit, b. at Châlons-sur-Marne, 1588; d. at Bourges, 5 April, 1635. After making ...

Lalor, Teresa

Co-foundress, with Bishop Neale of Baltimore, of the Visitation Order in the United States ...

Lamarck, Chevalier de

(Jean-Baptiste-Pierre-Antoine de Monet; also spelled L A M ARCK ; botanical abbreviation ...

Lamartine, Alphonse de

Poet, b. at Mâcon Saône-et-Loire, France, 21 Oct., 1790; d. at Paris, l March, ...

Lamb (in Early Christian Symbolism)

One of the few Christian symbols dating from the first century is that of the Good Shepherd ...

Lamb, Paschal

A lamb which the Israelites were commanded to eat with peculiar rites as a part of the ...

Lambeck, Peter

Generally called LAMBEC[C]IUS, historian and librarian, b. at Hamburg, 13 April 1628; d. at Vienna, ...

Lambert Le Bègue

Priest and reformer, lived at Liège, Belgium, about the middle of the twelfth century. ...

Lambert of Hersfeld

A medieval historian; b. in Franconia or Thuringia, c. 1024; d. after 1077. On 15 March 1058, ...

Lambert of St-Bertin

Benedictine chronicler and abbot, b. about 1060; d. 22 June, 1125, at St-Bertin, France. He came ...

Lambert, Louis A.

Priest and journalist, b. at Charleroi, Pennsylvania, 13 April, 1835; d. at Newfoundland, New ...

Lambert, Saint

(LANDEBERTUS). Martyr, Bishop of Maestricht, b. at Maestricht between 633 and 638; d. at ...

Lamberville, Jacques and Jean de

Jacques de Lamberville Jesuit missionary, b. at Rouen, 1641; d. at Quebec, 1710. He joined the ...

Lambillotte, Louis

Belgian Jesuit, composer and paleographer of Church music ; born at La Hamaide, near Charleroi, ...

Lambin, Denis

(DIONYSIUS LAMBINUS.) French philologist, b. about 1520, at Montreuil-sur-mer, in Picardy; d. ...

Lambruschini, Luigi

Cardinal, b. at Sestri Levante, near Genoa, 6 March, 1776, d. at Rome, 12 May, 1854. As a youth ...

Lambton, Ven. Joseph

English martyr, b. 1569; d. at Newcastle-on-Tyne. The day of his death is variously given as 23 ...

Lamego

(LAMECENSIS). Diocese situated in the district of Vizeu, province of Beira, Portugal. The ...

Lamennais, Félicité Robert de

Born at Saint-Malo, 29 June, 1782; died at Paris, 27 February, 1854. His father, Pierre Robert de ...

Lamennais, Jean-Marie-Robert de

French priest, brother of Félicité Robert de Lamennais, b. at St-Malo in 1780; d. ...

Lamoignon, Family of

Illustrious in the history of the old magistracy, originally from Nivernais. Owing to the nearness ...

Lamont, Johann von

Astronomer and physicist, b. 13 Dec., 1805, at Braemar in Scotland, near Balmoral Castle; d.. 6 ...

Lamormaini, Wilhelm

Confessor of Emperor Ferdinand II, b. 29 December, 1570, at Dochamps, Luxemburg ; d. at ...

Lamp and Lampadarii

There is very little evidence that any strictly liturgical use was made of lamps in the early ...

Lamp, Altar

In the Old Testament God commanded that a lamp filled with the purest oil of olives should ...

Lampa

(LAMPAE, LAPPA). A titular see in Crete, suffragan of Gortyna, was probably a colony of ...

Lamprecht

Surnamed D ER P FAFFE (The Priest). German poet of the twelfth century, of whom practically ...

Lamps, Early Christian

Of the various classes of remains from Christian antiquity there is probably none so numerously ...

Lampsacus

A titular see of Hellespont, suffragan of Cyzicus. The city is situated in Mysia, at the ...

Lamuel

Name of a king mentioned in Proverbs 31:1 and 4 , but otherwise unknown. In the opening verse we ...

Lamus

A titular see of Isauria, suffragan of Seleucia. In antiquity this village is mentioned by ...

Lamy, Bernard

Oratorian, b. at Le Mans, France, in June, 1640; d. at Rouen, 29 Jan., 1715. At the age of twelve ...

Lamy, François

An ascetical and apologetic writer of the Congregation of St-Maur, b. in 1636 at Montireau in ...

Lamy, Thomas Joseph

Biblical scholar end orientalist, b. at Ohey, in Belgium, 27 Jan., 1827, d. at Louvain, 30 July, ...

Lana, Francesco

Born 10 Dec., 1631, at Brescia in Italy ; died in the same place, 22 Feb., 1687. Mathematician ...

Lance, The Holy

We read in the Gospel of St. John (19:34) , that, after our Saviour's death, "one of the ...

Lancelotti, Giovanni Paolo

Canonist, b. at Perugia in 1522; d. there, 23 September, 1590. He graduated doctor of law in ...

Lanciano and Ortona

(LANCIANENSIS ET ORTONENSIS). Lanciano is a small city in the province of Chieti, in the ...

Land-Tenure in the Christian Era

The way in which land has been held or owned during the nineteen hundred years which have seen in ...

Lando, Pope

(913-14). A native of the Sabina, and the son of Taino, elected pope seemingly in July or ...

Landriot, Jean-François-Anne

French bishop, b. at Couches-les-Mines near Autun, 1816, d. at Reims, 1874. Ordained in 1839 ...

Lanfranc

Archbishop of Canterbury, b. at Pavia c. 1005; d. at Canterbury, 24 May, 1089. Some say his ...

Lanfranco, Giovanni

Also known as CAVALIERE GIOVANNI DI STEFANO. Decorative painter, b. at Parma, 1581, d. in ...

Langénieux, Benoit-Marie

Cardinal, Archbishop of Reims, b. at Villefranche-sur-Saône, Department of Rhône, ...

Lang, Matthew

Cardinal, Bishop of Gurk and Archbishop of Salzburg, b. at Augsburg in 1468; d. at ...

Langen, Rudolph von

Humanist and divine, b. at the village of Everswinkel, near Munster, Westphalia, 1438 or 1439; ...

Langham, Simon

Cardinal, Archbishop of Canterbury and Chancellor of England, b. at Langham in Rutland; d. at ...

Langheim

A celebrated Cistercian abbey situated in Upper Franconia (Bavaria), not far from Mein, in the ...

Langhorne, Ven. Richard

English martyr, b. about 1635, d. at Tyburn, 14 July, 1679. He was the third son of William ...

Langley, Richard

Layman and martyr, b. probably at Grimthorpe, Yorks, England, date unknown; d. at York, 1 Dec., ...

Langres

(LINGONÆ). Diocese comprising the Department of the Haute-Marne. Suppressed by the ...

Lanigan, John

Church historian, b. at Cashel, County Tipperary, Ireland, in 1758; d. at Finglas, Dublin, 8 ...

Lanspergius

(JOHN JUSTUS OF LANDSBERG). Carthusian monk and ascetical writer, b. at Landsberg in Bavaria ...

Lantern

In Italian or modern architecture, a small structure on the top of a dome, for the purpose of ...

Lanterns, Altar

Lanterns are used in churches to protect the altar candles and lamp, if the latter for any ...

Lanzi, Luigi

An Italian archeologist, b. at Mont Olmo, near Macerata, in 1732; d. at Florence in 1810. In ...

Laodicea

A titular see, of Asia Minor, metropolis of Phrygia Pacatiana, said to have been originally ...

Laos

(Vicariate Apostolic) Separated from the Vicariate Apostolic of Siam by a decree of 4 ...

Laplace, Pierre-Simon

Mathematical and physical astronomer, b. in Beaumont-en-Auge, near Caen, department of Calvados, ...

Lapland and Lapps

About 150,000 square miles of the most northerly regions of Europe, from the Atlantic Ocean to the ...

Lapparent, Albert Auguste de

French geologist, b. at Bourges, 30 Dec., 1839; d. at Paris, 12 May, 1908. He made a brilliant ...

Laprade, Victor de

French poet and critic, b. at Montbrison in 1812; d. at Lyons in 1883. He first studied ...

Lapsi

( Latin, labi, lapsus ). The regular designation in the third century for Christians who ...

Lapuente, Venerable Luis de

(Also, D'Aponte, de Ponte, Dupont). Born at Valladolid, 11 November, 1554; died there, 16 ...

Laranda

A titular see of Isauria, afterwards of Lycaonia. Strabo (XII, 569), informs us that Laranda ...

Lares

Formerly a titular archiepiscopal see in pro-consular Africa. In ancient times it was a ...

Larino

(Larinum). Diocese in the province of Capmobasso, Southern Italy. Larinum was a city of the ...

Larissa

The seat of a titular archbishopric of Thessaly. The city, one of the oldest and richest in ...

Larke, Blessed John

English martyr ; died at Tyburn, 7 March, 1543-4. He was rector of St. Ethelburga's ...

Larrey, Dominique-Jean

Baron, French military surgeon, b. at Baudéan, Hautes-Pyrénées, July, 1766; ...

Larrey, Dominique-Jean

Baron, French military surgeon, b. at Baudéan, Hautes-Pyrénées, July, 1766; ...

Larue, Charles de

Born 29 July, 1685 (some say 12 July, 1684), at Corbie, in France ; died 5 Oct., 1739, at St. ...

Lasaulx, Ernst von

Scholar and philosopher, born at Coblenz, 16 March, 1805; died at Munich, 9 May, 1861. His ...

Lascaris, Constantine

Greek scholar from Constantinople; born 1434; died at Messina in 1501. Made a prisoner by the ...

Lascaris, Janus

Also called John; surnamed Rhyndacenus (from Rhyndacus, a country town in Asia Minor ). He ...

Laski, John

J OHN A L ASCO . Archbishop of Gnesen and Primate of Poland, b. at Lask, 1456; d. at ...

Lassberg, Baron Joseph Maria Christoph von

A distinguished German antiquary, born at Donaueschingen, 10 April, 1770; died 15 March, 1855. He ...

Lassus, Orlandus de

(Original name, Roland de Lattre), composer, born at Mons, Hainault, Belgium, in 1520 (according ...

Last Judgment, The

(Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...

Last Supper, The

The meal held by Christ and His disciples on the eve of His Passion at which He instituted the ...

Lataste, Marie

Born at Mimbaste near Dax, France, 21 February, 1822; died at Rennes, 10 May, 1847; was the ...

Latera, Flaminius Annibali de

Historian, born at Latera, near Viterbo, 23 November, 1733; died at Viterbo, 27 February, 1813. He ...

Lateran Council, Fifth

When elected pope, Julius II promised under oath that he would soon convoke a general ...

Lateran Council, First

The Council of 1123 is reckoned in the series of ecumenical councils. It had been convoked in ...

Lateran Council, Fourth

From the commencement of his reign Innocent III had purposed to assemble an ecumenical council, ...

Lateran Council, Second

The death of Pope Honorius II (February, 1130) was followed by a schism. Petrus Leonis (Pierleoni), ...

Lateran Council, Third

The reign of Alexander III was one of the most laborious pontificates of the Middle Ages. Then, ...

Lateran Councils

A series of five important councils held at Rome from the twelfth to the sixteen century. From ...

Lateran, Christian Museum of

Established by Pius IX in 1854, in the Palazzo del Laterano erected by Sixtus V on the part of ...

Lateran, Saint John

THE BASILICA This is the oldest, and ranks first among the four great "patriarchal" basilicas ...

Lathrop, George Parsons

Poet, novelist, b. at Honolulu, Hawaii, 25 August, 1851; d. at New York, 19 April, 1898. He was ...

Latin Church

The word Church ( ecclesia ) is used in its first sense to express whole congregation of ...

Latin Kingdom of Jerusalem

The Latin Kingdom of Jerusalem was founded as a result of the First Crusade, in 1099. Destroyed ...

Latin Literature in Christianity (Before the Sixth Century)

The Latin language was not at first the literary and official organ of the Christian Church in ...

Latin Literature in Christianity (Sixth to Twentieth Century)

During the Middle Ages the so-called church Latin was to a great extent the language of poetry, ...

Latin, Ecclesiastical

In the present instance these words are taken to mean the Latin we find in the official textbooks ...

Latini, Brunetto

Florentine philosopher and statesman, born at Florence, c. 1210; the son of Buonaccorso Latini, ...

Latreille, Pierre-André

A prominent French zoologist; born at Brives, 29 November, 1762; died in Paris, 6 February, 1833. ...

Latria

Latria ( latreia ) in classical Greek originally meant "the state of a hired servant" (Aesch., ...

Latrocinium

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Latter-Day Saints, The Church of Jesus Christ of

( Also called the Church of Jesus Christ of Latter-Day Saints.) This religious body had ...

Lauda Sion

The opening words (used as a title of the sequence composed by St. Thomas Aquinas, about the year ...

Lauds

In the Roman Liturgy of today Lauds designates an office composed of psalms and canticles, ...

Laura

The Greek word laura is employed by writers from the end of the fifth century to distinguish ...

Laurence O'Toole, Saint

(L ORCAN UA T UATHAIL ; also spelled Laurence O'Toole) Confessor, born about 1128, in the ...

Laurentie, Pierre-Sébastien

French publicist; b. at Houga, in the Department of Gers, France, 21 January, 1793; d. 9 ...

Lausanne and Geneva

Diocese of Lausanne and Geneva (Lausannensis et Genevensis). Diocese in Switzerland, immediately ...

Lauzon, Jean de

Fourth governor of Canada, b. at Paris, 1583; d. there, 16 Feb., 1666. He was the son of ...

Lauzon, Pierre de

A noted missionary of New France in the eighteenth century, born at Poitiers, 26 September, ...

Lavérendrye, Pierre Gaultier de Varennes, Sieur de

Discoverer of the Canadian West, born at Three Rivers, Quebec, 17 November, 1685; died at ...

Lavabo

The first word of that portion of Psalm 25 said by the celebrant at Mass while he washes his hands ...

Laval University of Quebec

The University of Laval was founded in 1852 by the Seminary of Quebec; the royal charter granted ...

Laval, François de Montmorency

First bishop of Canada, b. at Montigny-sur-Avre, 30 April, 1623, of Hughes de Laval and ...

Lavant

(LAVANTINA) An Austrian bishopric in the southern part of Styria, suffragan of Salzburg. The ...

Laverdière, Charles-Honoré

French-Canadian historian, born Chateau-Richer, Province of Quebec, 1826; died at Quebec, 1873. ...

Laverlochère, Jean-Nicolas

Missionary, born at St. Georges d'Espérance, Grenoble, France, 6 December, 1812; died at ...

Lavigerie, Charles-Martial-Allemand

French cardinal, b. at Huire near Bayonne, 13 Oct., 1825; d. at Algiers, 27 Nov., 1892. He ...

Lavoisier, Antoine-Laurent

Chemist, philosopher, economist ; born in Paris, 26 August, 1743; guillotined 8 May, 1794. He ...

Law

I. CONCEPT OF LAW A. By law in the widest sense is understood that exact guide, rule, or ...

Law, Canon

This subject will be treated under the following heads: I. General Notion and DivisionsII. Canon ...

Law, Cemeteries in

Cemeteries in Civil Law It would be impossible here to deal in detail with the various ...

Law, Civil (Influence of the Church on)

Christianity is essentially an ethical religion; and, although its moral principles were meant ...

Law, Common

(Latin communis , general, of general application; lex , law) The term is of English ...

Law, Divine (Moral Aspect of)

Divine Law is that which is enacted by God and made known to man through revelation. We ...

Law, International

International law has been defined to be "the rules which determine the conduct of the general ...

Law, Mosaic

The body of juridical, moral, and ceremonial institutions, laws and decisions comprised in the ...

Law, Natural

I. ITS ESSENCE In English this term is frequently employed as equivalent to the laws of nature, ...

Law, Roman

In the following article this subject is briefly treated under the two heads of; I. Principles; ...

Lawrence Justinian, Saint

Bishop and first Patriarch of Venice, b. in 1381, and d. 8 January, 1456. He was a descendant ...

Lawrence O'Toole, Saint

(L ORCAN UA T UATHAIL ; also spelled Laurence O'Toole) Confessor, born about 1128, in the ...

Lawrence of Brindisi, Saint

(Also: Lawrence, or Laurence, of Brindisi.) Born at Brindisi in 1559; died at Lisbon on 22 ...

Lawrence, Saint

Martyr ; died 10 August, 258. St. Lawrence, one of the deacons of the Roman Church, was one ...

Lawrence, Saint

Second Archbishop of Canterbury, d. 2 Feb., 619. For the particulars of his life and ...

Laws, Penal

This article treats of the penal legislation affecting Catholics in English-speaking countries ...

Lay Abbot

( abbatocomes, abbas laicus, abbas miles ). A name used to designate a layman on whom a king ...

Lay Brothers

Religious occupied solely with manual labour and with the secular affairs of a monastery or ...

Lay Communion

The primitive discipline of the Church established a different punishment for certain crimes ...

Lay Confession

This article does not deal with confession by laymen but with that made to laymen, for the ...

Lay Tithes

Under this heading must be distinguished (1) secular tithes, which subjects on crown-estates were ...

Laymann, Paul

A famous Jesuit moralist, b. in 1574 at Arzl, near Innsbruck; d. of the plague on 13 November, ...

Lazarites

A congregation of secular priests with religious vows founded by St. Vincent de Paul. The ...

Lazarus

Lazarus (Greek Lazaros , a contraction of Eleazaros --see 2 Maccabbees 6:18 — meaning ...

Lazarus of Bethany, Saint

Reputed first Bishop of Marseilles, died in the second half of the first century. According ...

Lazarus of Jerusalem, Order of Saint

The military order of St. Lazarus of Jerusalem originated in a leper hospital founded in the ...

× Close

Le 130

Le Blant, Edmond-Frederic

French archeologist and historian, born 12 August, 1818; died 5 July, 1897 at Paris. He studied ...

Le Camus, Emile-Paul-Constant-Ange

Preacher, theologian, scripturist, Bishop of La Rochelle and Saintes, b. at Paraza, France, ...

Le Camus, Etienne

French cardinal, b. at Paris, 1632; d. at Grenoble, 1707. Through the influence of his father, ...

Le Caron, Joseph

One of the four pioneer missionaries of Canada and first missionary to the Hurons, b. near ...

Le Coz, Claude

French bishop, b. at Plouévez-Parzay (Finistère), 1740; d. at Villevieux (Jura), ...

Le Fèvre, Jacques

A French theologian and controversialist, b. at Lisieux towards the middle of the seventeenth ...

Le Gobien, Charles

French Jesuit and founder of the famous collection of "Lettres édifiantes et curieuses", ...

Le Gras, Venerable Louise de Marillac

Foundress of the Sisters of Charity of St. Vincent de Paul , born at Paris, 12 August, 1591, ...

Le Hir, Arthur-Marie

Biblical scholar and Orientalist ; b. at Morlaix (Finisterre), in the Diocese of Quimper, ...

Le Loutre, Louis-Joseph

A missionary to the Micmac Indians and Vicar-General of Acadia under the Bishop of Quebec, b. ...

Le Mans

DIOCESE OF LE MANS (CENOMANENSIS). Comprises the entire Department of Sarthe. Prior to the ...

Le Mercier, François

One of the early missionaries of New France , b. at Paris, 4 October, 1604; d. in the island of ...

Le Moyne

The name of one of the most illustrious families of the New World, whose deeds adorn the pages ...

Le Moyne, Simon

A Jesuit missionary, b. at Beauvais, 1604; d. in 1665 at Cap de la Madeleine, near Three ...

Le Nourry, Denis-Nicolas

Denis-Nicolas Le Nourry, of the Congregation of St-Maur, ecclesiastical writer, b. at Dieppe in ...

Le Puy

(Aniciensis). Diocese comprising the whole Department of Haute Loire, and is a suffragan of ...

Le Quien, Michel

French historian and theologian, b. at Boulogne-sur-Mer, department of Pas-de-Calais, 8 Oct., ...

Le Sage, Alain-René

Writer, b. at Sarzeau (Morbihan), 1668; d. at Boulogne-sur-Mer, 1747. The son of a notary who ...

Le Tellier, Charles-Maurice

Archbishop of Reims, b. at Turin, 1642; d. at Reims, 1710. The son of Michel Le Tellier and ...

Le Tellier, Michel

Born 16 October, 1643, of a peasant family, not at Vire as has so often been said, but at Vast ...

Le Verrier, Urbain-Jean-Joseph

An astronomer and director of the observatory at Paris, born at Saint Lô, the ancient ...

León

DIOCESE OF LEÓN (LEONENSIS) Suffragan of Michoacan in Mexico, erected in 1863. In the ...

León, Luis de

Spanish poet and theologian, b. at Belmonte, Aragon, in 1528; d. at Madrigal, 23 August, 1591. ...

Lead, Diocese of

(LEADENSIS). The Diocese of Lead, which was established on 6 August, 1902, comprises all that ...

League of the Cross

A Catholic total abstinence confraternity founded in London in 1873 by Cardinal Manning to ...

League, German

Only three years before the League was established, Duke Maximilian of Bavaria (d. 1651), who ...

League, The

I. THE LEAGUE OF 1576 The discontent produced by the Peace of Beaulieu (6 May, 1576), which ...

Leander of Seville, Saint

Bishop of that city, b. at Carthage about 534, of a Roman family established in that city; d. ...

Leavenworth

Diocese of Leavenworth (Leavenworthensis). Suffragan to St. Louis. When established, 22 May, ...

Lebanon

Lebanon (Assyr. Labn nu ; Hebrew Lebanôn ; Egypt. possibly, Ramunu ; Greek Libanos ...

Lebedus

Titular see of Asia Minor, suffragan of Ephesus. It was on the coast, ninety stadia to the east ...

Lebrun, Charles

French historical painter, born in Paris, 1619; died at the Gobelin tapestry works, 1690. This ...

Lebwin, Saint

(LEBUINUS or LIAFWIN). Apostle of the Frisians and patron of Deveater, b. in England of ...

Lecce

(LICIENSIS). Diocese ; suffragan of Otranto. Lecce, the capital of a province in Terra ...

Leclerc du Tremblay, François

A Capuchin, better known as P ÈRE J OSEPH , b. in Paris, 4 Nov., 1577; d. at Rueil, ...

Leclercq, Chrestien

A Franciscan Récollet and one of the most zealous missionaries to the Micmac of ...

Lecoy de La Marche

(RICHARD-ALBERT). French historian; b. at Nemours, 1839; d. at Paris, 1897. He left the ...

Lectern

(Lecturn, Letturn, Lettern, from legere , to read). Support for a book, reading-desk, or ...

Lectionary

( Lectionarium or Legenda ). Lectionary is a term of somewhat vague significance, used ...

Lector

A lector (reader) in the West is a clerk having the second of the four minor orders. In all ...

Ledge, Altar

Originally the altar was made in the shape of an ordinary table, on which the crucifix and ...

Ledochowski, Miecislas Halka

Count, cardinal, Archbishop of Gnesen-Posen, b. at Gorki near Sandomir in Russian Poland, 29 ...

Leeds

(LOIDIS; LOIDENSIS). Diocese embracing the West Riding of Yorkshire, and that part of the city ...

Lefèvre d'Etaples, Jacques

Frequently called "Faber Stapulensis." A French philosopher, biblical and patristic scholar; ...

Lefèvre de la Boderie, Guy

French Orientalist and poet; b. near Falaise in Normandy, 9 August, 1541; d. in 1598 in the house ...

Lefèvre, Family of

There were various members of the Lefèvre family engaged in tapestry weaving in the ...

Lefebvre, Camille

Apostle of the Acadians, b. at St. Philippe, P. Q., 1831; d. at St. Joseph, N. B., 1895. The ...

Legacies

(Latin Legata ). I. DEFINITION In its most restricted sense, by a pious legacy or bequest ...

Legate

( Latin legare , to send). Legate, in its broad signification, means that person who is sent ...

Legends of the Saints

Under the term legend the modern concept would include every untrue tale. But it is not so ...

Legends, Literary or Profane

In the period of national origins history and legend are inextricably mingled. In the course of ...

Leghorn

(LIBURNENSIS.) Suffragan of Pisa. Leghorn ( Italian Livorno ), in Tuscany, is the capital ...

Legio

Titular see of Palestina Secunda, suffragan of Scythopolis. It figures for the first time in a ...

Legipont, Oliver

Benedictine, bibliographer, born at Soiron, Limburg, 2 Dec., 1698; died at Trier, 16 Jan., 1758. ...

Legists

Teachers of civil or Roman law, who, besides expounding sources, explaining terms, elucidating ...

Legitimation

( Latin legitimatio ). The canonical term for the act by which the irregularity contracted ...

Legrand, Louis

French theologian and noted doctor of the Sorbonne, b. in Burgundy at Lusigny-sur-Ouche, 12 ...

Lehnin, Abbey of

Founded in 1180 by Otto II, Margrave of Brandenburg, for Cistercian monks. Situated about ...

Leibniz, System of

I. LIFE OF LEIBNIZ Gottfried Wilhelm von Leibniz was born at Leipzig on 21 June (1 July), 1646. ...

Leigh, Venerable Richard

English martyr, born in Cambridgeshire about 1561; died at Tyburn, 30 August, 1588. Ordained ...

Leipzig

Chief town in the Kingdom of Saxony, situated at the junction of the Pleisse, Parthe, and Weisse ...

Leipzig, University of

The University of Leipzig in Saxony is, next to Heidelberg, the oldest university in the German ...

Leitmeritz

(L ITOMERICENSIS ), in Austria, embraces the northern part of the Kingdom of Bohemia (see map ...

Lejeune, Jean

Born at Poligny in 1592; died at Limoges, 19 Aug., 1672; member of the Oratory of Jesus, founded ...

Lelong, Jacques

A French bibliographer, b. at Paris, 19 April, 1665 d. there, 13 Aug., 1721. As a boy of ten, he ...

Lemberg

Seat of a Latin, a Uniat Ruthenian, and a Uniat Armenian archbishopric. The city is called Lwow ...

Lemcke, Henry

Missionary in the United States b. at Rhena, Mecklenburg, 27 July, 1796; d. at Carrolltown, ...

Lemercier, Jacques

Born at Pontoise, about 1585; died at Paris, 1654. Lemercier shares with Mansart and Le Muet the ...

Lemos, Thomas de

Spanish theologian and controversialist, b. at Rivadavia, Spain, 1555, d. at Rome 23 Aug., ...

Lennig, Adam Franz

Theologian, b. 3 Dec., 1803, at Mainz ; d. there, 22 Nov., 1866. He studied at Bouchsal under the ...

Lenormant, Charles

French arch æologist, b. in Paris, 1 June, 1802; d. at Athens, 24 November, 1859. After ...

Lenormant, François

Arch&aeligologist; son of Charles Lenormant, b. at Paris, 17 January, 1837; d. there, 9 ...

Lent

Origin of the word The Teutonic word Lent , which we employ to denote the forty days' fast ...

Lentulus, Publius

Publius Lentulus is a fictitious person, said to have been Governor of Judea before Pontius, and ...

Leo Diaconus

Byzantine historian; b. at Kaloe, at the foot of Mount Tmolos, in Ionia, about the year 950; the ...

Leo I (the Great), Pope

(Reigned 440-61). Place and date of birth unknown; died 10 November, 461. Leo's pontificate, ...

Leo II, Pope Saint

Pope (682-83), date of birth unknown; d. 28 June, 683. He was a Sicilian, and son of one Paul. ...

Leo III, Pope Saint

Date of birth unknown; died 816. He was elected on the very day his predecessor was buried (26 ...

Leo IV, Pope

(Reigned 847-55) A Roman and the son of Radoald, was unanimously elected to succeed Sergius ...

Leo IX, Pope

(1049-54), b. at Egisheim, near Colmar, on the borders of Alsace, 21 June, 1002; d. 19 April, ...

Leo V, Pope

Very little is known of him. We have no certainty either as to when he was elected or as to ...

Leo VI, Pope

The exact dates of the election and death of Leo VI are uncertain, but it is clear that he was ...

Leo VII, Pope

Date of birth unknown; d. 13 July, 939. A Roman and priest of St. Sixtus, and probably a ...

Leo VIII, Pope

Date of birth unknown; d. between 20 February and 13 April, 965. When the Emperor Otho I ...

Leo X, Pope

(G IOVANNI DE M EDICI ). Born at Florence, 11 December, 1475; died at Rome, 1 December, ...

Leo XI, Pope

(ALESSANDRO OTTAVIANO DE' MEDICI). Born at Florence in 1535; died at Rome 27 April, 1605, on ...

Leo XII, Pope

(A NNIBALE F RANCESCO C LEMENTE M ELCHIORE G IROLAMO N ICOLA DELLA G ENGA ) Born ...

Leo XIII, Pope

Born 2 March, 1810, at Carpineto; elected pope 20 February, 1878; died 20 July, 1903, at Rome. ...

Leo, Brother

Friar Minor, companion of St. Francis of Assisi,date of birth uncertain; died at Assisi, 15 ...

Leocadia, Saint

Virgin and martyr, d. 9 December, probably 304, in the Diocletian persecution. The last great ...

Leodegar, Saint

(LEGER) Bishop of Autun, b. about 615; d. a martyr in 678, at Sarcing, Somme. His mother ...

Leon

(THE DIOCESE AND CIVIL PROVINCE OF LEON) HISTORY Probably before the time of Trajan, the ...

Leonard of Chios

Born at an uncertain date on the Island of Chios, then under Genoese domination; died in Chios ...

Leonard of Limousin, Saint

Nothing absolutely certain is known of his history, as his earliest "Life", written in the ...

Leonard of Port Maurice, Saint

Preacher and ascetic writer, b. 20 Dec., 1676, at Porto Maurizio on the Riviera di Ponente; d. ...

Leonardo da Vinci

(LEONARDO DI SER PIERO DA VINCI) Florentine painter, sculptor, architect, engineer, and ...

Leonidas, Saint

( Or LEONIDES.) The Roman Martyrology records several feast days of martyrs of this ...

Leontius Byzantinus

( Leontios Byzantios ) An important theologian of the sixth century. In spite of his ...

Leontius, Saint

Bishop of Fréjus, in Provence. France, b. probably at Nîmes, towards the end of ...

Leontopolis

A titular archiepiscopal see of Augustamnica Secunda. Strabo (XVII, 1,19, 20) places it near ...

Leopoldine Society, The

Established at Vienna for the purpose of aiding the Catholic missions in North America. When ...

Lepanto

Italian name for Naupactos (Naupactus) a titular metropolitan see of ancient Epirus. The name ...

Leprosy

Leprosy proper, or lepra tuberculosa , in contradistinction to other skin diseases commonly ...

Leptis Magna

Leptis Magna, a titular see of Tripolitana. Founded by the Sidonians in a fine and fertile ...

Leros

Titular see of the Cyclades, suffragan of Rhodes. According to Strabo (XIV, i, 6), this island ...

Leroy-Beaulieu, Anatole

French publicist, b. at Lisieux, Calvados, in 1842; d. at Paris, 15 June, 1912. After ...

Lesbi

A titular see in Mauretania Sitifensis, suffragan of Sitifis, or Sétif, in Algeria. It ...

Lesbi

A titular see in Mauretania Sitifensis, suffragan of Sitifis, or Sétif, in Algeria. It ...

Lescarbot, Marc

French lawyer, writer, and historian, b. at Vervins, between 1565 and 1570; d. about 1629. ...

Lescarbot, Marc

French lawyer, writer, and historian, b. at Vervins, between 1565 and 1570; d. about 1629. ...

Lescot, Pierre

One of the greatest architects of France in the pure Renaissance style, b. at Paris about ...

Lescot, Pierre

One of the greatest architects of France in the pure Renaissance style, b. at Paris about ...

Lesina

(PHARIA: HVAR; PHARENSIS, BRACHIENSIS, ET ISSENSIS) Diocese in Dalmatia ; includes the three ...

Leslie, John

Bishop of Ross, Scotland, born 29 September, 1527, died at Guirtenburg, near Brussels 30 May, ...

Lessius, Leonard

(LEYS) A Flemish Jesuit and a theologian of high reputation, born at Brecht, in the ...

Lessons in the Liturgy

(Exclusive of Gospel). I. HISTORY The reading of lessons from the Bible, Acts of Martyrs , or ...

Lestrange, Louis-Henri de

(In religion, DOM AUGUSTINE) Born in 1754, in the Château de Colombier-le-Vieux, ...

Lesueur, François Eustache

Jesuit missionary and philologist, of the Abnaki mission in Canada ; born (according to notes ...

Lesueur, Jean-François

Composer, b. at Drucat-Plessiel, near Abbeville, 15 Feb., 1760; d. at Paris, 6 October, 1837. He ...

Lete

A titular see of Macedonia, known by its coins and inscriptions, mentioned in Ptolemy (III, ...

Letourneux, Nicolas

A well-known French preacher and ascetical writer of Jansenistic tendencies, born at Rouen, 30 ...

Letters, Ecclesiastical

(LITTERÆ ECCLESIASTICÆ) Ecclesiastical letters are publications or announcements of ...

Leubus

A celebrated ancient Cistercian abbey, situated on the Oder, northwest of Breslau, in the ...

Leuce

A titular see of Thrace, not mentioned by any ancient historian or geographer. However, its ...

Levadoux, Michael

One of the first band of Sulpicians who, owing to the distressed state of religion in France, ...

Levau, Louis

(LE VAU) A contemporary of Jacques Lemercier and the two Mansarts, and the chief architect of ...

Levites

(From Levi , name of the ancestral patriarch, generally interpreted "joined" or "attached ...

Leviticus

The third book of the Pentateuch, so called because it treats of the offices, ministries, rites, ...

Lex

(LAW) The etymology of the Latin word lex is a subject of controversy. Some authorities ...

Lezana, Juan Bautista de

Theologian, born at Madrid, 23 Nov., 1586; died in Rome, 29 March, 1659. He took the habit at ...

× Close

Li 90

Liège

(The Diocese of Liège; canonical name L EODIENSIS ). Liège (V ICUS L ...

Libel

( Latin libellus , a little book) A malicious publication by writing, printing, picture, ...

Libellatici, Libelli

The libelli were certificates issued to Christians of the third century. They were of two ...

Liber Diurnus Romanorum Pontificum

A miscellaneous collection of ecclesiastical formularies used in the papal chancery until the ...

Liber Pontificalis

(BOOK OF THE POPES). A history of the popes beginning with St. Peter and continued down to ...

Liber Septimus

Three canonical collections of quite different value from a legal standpoint are known by this ...

Libera Me

(Domine, de morte aeterna, etc.). The responsory sung at funerals. It is a responsory of ...

Libera Nos

The first words of the Embolism of the Lord's Prayer in the Roman Rite. Most liturgies ...

Liberal Arts, The Seven

The expression artes liberales , chiefly used during the Middle Ages, does not mean arts as we ...

Liberalism

A free way of thinking and acting in private and public life. I. DEFINITION The word liberal ...

Liberatore, Matteo

A philosopher, theologian, and writer, born at Salerno, Italy, 14 August, 1810; died at Rome, ...

Liberatus of Carthage

(Sixth century) Archdeacon ; author of an important history of the Nestorian and ...

Liberia

A republic on the west coast of Africa, between 4° 20´ and 7° 20´ N. lat., ...

Liberius, Pope

(Reigned 352-66) Pope Julius died on 12 April, according to the "Liberian Catalogue", and ...

Libermann, Ven. Francis Mary Paul

Founder of the Congregation of the Immaculate Heart of Mary, which was afterwards merged in the ...

Libraries

Libraries, that is to say, collections of books accumulated and made accessible for public or ...

Libri Carolini

A work in four books (120 or 121 chapters), purporting to be the composition of Charlemagne, and ...

Lichfield

ANCIENT DIOCESE OF LICHFIELD (LICHFELDENSIS). This diocese took its rise in the conversion ...

Lidwina, Saint

Born at Schiedam, Holland, 18 April 1380; died 14 April, 1433. Her father, Peter by name, came of ...

Lieber, Ernst Maria

Born at Camberg in the Duchy of Nassau, 16 Nov., 1838; died 31 March, 1902. He was the principal ...

Lieber, Moriz

Politician and publicist, b. at the castle of Blankenheim in the Eifel, 1 Oct., 1790, d. at ...

Liebermann, Bruno Franz Leopold

Catholic theologian, b., at Molsheim in Alsace 12 Oct., 1759; 4. at Strasburg, 11 Nov., 1844. ...

Liesborn

A former noted Benedictine Abbey in Westphalia, Germany, founded in 815; suppressed in 1803. ...

Liesborn, Master of

A Westphalian painter, who in 1465 executed an altar-piece of note in the Benedictine monastery ...

Liessies

A Benedictine monastery near Avesnes, in the Diocese of Cambrai, France (Nord), founded about ...

Life

(Greek zoe ; Latin vita ; French La vie , German Das Leben ; vital principle; Greek ...

Ligamen

( Latin for bond ). The existing marriage tie which constitutes in canon law a public ...

Lights

Upon the subject of the liturgical use of lights, as an adjunct of the services of the Church, ...

Ligugé

A Benedictine Abbey, in the Diocese of Poitiers, France, was founded about the year A.D. 360, ...

Liguori, Saint Alphonsus

Born at Marianella, near Naples, 27 September, 1696; died at Nocera de' Pagani, 1 August, 1787. ...

Lilienfeld

Lilienfeld, a Cistercian Abbey fifteen miles south of St. Polten, Lower Austria, was founded ...

Lilius, Aloisius

Aloisius Lilius, principal author of the Gregorian Calendar, was a native of Cirò or ...

Lille

The ancient capital of Flanders, now the chief town of the Département du Nord in France. ...

Lillooet Indians

An important tribe of Salishan linguistic stock, in southern British Columbia, formerly holding a ...

Lima

(Limana). The city of Lima, in the Department of the same name, is the capital of the Republic ...

Limbo

(Late Latin limbus ) a word of Teutonic derivation, meaning literally "hem" or "border," as ...

Limbourg, Pol de

A French miniaturist. With his two brothers, he flourished at Paris at the end of the fourteenth ...

Limburg

(L IMBURGENSIS ) Diocese in the Kingdom of Prussia, suffragan of Freiburg. I. HISTORY ...

Limerick

(LIMERICENSIS) Diocese in Ireland ; includes the greater part of the County of Limerick and ...

Limoges

(LEMOVICENSIS). Diocese comprising the Departments of Haute Vienne and Creuse in France. ...

Limyra

Limyra, a titular see of Lycia, was a small city on the southern coast of Lycia, on the Limyrus, ...

Linacre, Thomas

English physician and clergyman, founder of the Royal College of Physicians, London, b. at ...

Linares

[Or MONTEREY or NUEVO LEÓN; ARCHDIOCESE OF (DE LINARES)] In 1777, at the request of ...

Lincoln

(LINCOLNIENSIS) Suffragan of Dubuque, erected 2 August, 1887, to include that part of the ...

Lincoln

ANCIENT DIOCESE OF LINCOLN (LINCOLNIENSIS). This see was founded by St. Theodore, Archbishop ...

Lindanus, William Damasus

(VAN LINDA) Bishop of Ruremonde and of Ghent, b. at Dordrecht, in 1525; d. at Ghent, 2 ...

Linde, Justin Timotheus Balthasar, Freiherr von

Hessian jurist and stateman, b. in the village of Brilon, Westphalia, 7 Aug., 1797; d. at Bonn ...

Lindemann, Wilhelm

A Catholic historian of German literature, b. at Schonnebeck near Essen, 17 December, 1828; d. ...

Lindisfarne, Ancient Diocese and Monastery of

(Lindisfarnensis). The island of Lindisfarne lies some two miles off the Northumberland coast, ...

Lindores, Benedictine Abbey of

On the River Tay, near Newburgh, Fifeshire, Scotland, founded by David, Earl of Huntingdon, ...

Line, Saint Anne

English martyr, d. 27 Feb., 1601. She was the daughter of William Heigham of Dunmow, Essex, a ...

Linens, Altar

The altar-linens are the corporal, pall, purificator, and finger- towels. The Blessed Sacrament ...

Lingard, John

English priest and historian b. at Winchester, 5 February, 1771; d. at Hornby, 17 July, 1851. He ...

Linköping, Ancient See of

(LINCOPIA; LINCOPENSIS.) Located in Sweden ; originally included Östergötland, the ...

Linoe

A titular see of Bithynia Secunda, known only from the "Notitiae Episcopatuum" which mention ...

Linus, Pope Saint

(Reigned about A.D. 64 or 67 to 76 or 79). All the ancient records of the Roman bishops ...

Linz

D IOCESE OF L INZ (L INCIENSIS ). Suffragan of the Archdiocese of Vienna . I. HISTORY ...

Lippe

One of the Confederate States of the German Empire. The occasional use of the designation "Lippe ...

Lippi, Filippino

Italian painter, son of Filippo Lippi, b. at Prato, in 1458; d. at Florence 18 April, 1515. His ...

Lippi, Filippo

Italian painter, b. at Florence about 1406; d. at Spoleto, 9 October, 1469. Left an orphan at ...

Lippomano, Luigi

( Or Aloisius Lipomanus Lippomano). A cardinal, hagiographer, b. in 1500; d. 15 August, ...

Lipsanotheca

A term sometimes used synonymously with reliquary, but signifying, more correctly, the little box ...

Lipsius, Justus

(JOSSE LIPS) A philologian and humanist of the Netherlands, b. at Overyssche, 18 Oct., ...

Lisbon

Patriarchate of Lisbon (Lisbonensis). Includes the districts of Lisbon and Santarem. The area ...

Lismore

DIOCESE OF LISMORE (LISMORENSIS) The Diocese of Lismore extends over a territory of 21,000 ...

Lismore and Waterford

(Waterfordiensis et Lismorensis), suffragan of Cashel. This diocese is almost coterminous with ...

Lismore, School of

As the School of Armagh in the North of Ireland, and that of Clonmacnoise in the centre, so the ...

Lister, Thomas

( alias Thomas Butler) Jesuit writer, b. in Lancashire, about 1559; d. in England, probably ...

Liszt, Franz

Admittedly the greatest pianist in the annals of music, and a composer whose status in musical ...

Litany

(Latin litania , letania , from Greek lite , prayer or supplication) A litany is a ...

Litany of Loreto

Despite the fact that, from the seventeenth century onwards, the Litany of Loreto has been the ...

Litany of the Holy Name

An old and popular form of prayer in honour of the Name of Jesus. The author is not known. ...

Litany of the Saints

The model of all other litanies, of great antiquity. HISTORY It was used in the "Litania ...

Literature, English

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

Lithuania

( German Litauen ) An ancient grandy-duchy united with Poland in the fourteenth century. ...

Lithuanians in the United States

The Lithuanians ( Lietuvys ; adjective, lietuviskas ) are a people of Russia, occupying the ...

Litta

A noble Milanese family which gave two distinguished cardinals to the Church. I. ALFONSO ...

Little Flowers of St. Francis of Assissi

Little Flowers of Francis of Assisi , the name given to a classic collection of popular legends ...

Little Office of Our Lady

A liturgical devotion to the Blessed Virgin, in imitation of, and in addition to, the Divine ...

Little Rock

(PETRICULANA) The State of Arkansas and the Indian Territory, parts of the Louisiana ...

Littré, Paul-Maximilien-Emile

A French lexicographer and philosopher ; born at Paris, 1 February, 1801; died there, 2 June, ...

Liturgical Books

Under this name we understand all the books, published by the authority of any church, that ...

Liturgical Chant

Taking these words in their ordinary acceptation, it is easy to settle the meaning of "liturgical ...

Liturgy

The various Christian liturgies are described each under its own name. ( See ALEXANDRINE ...

Liturgy of Jerusalem

The Rite of Jerusalem is that of Antioch. That is to say, the Liturgy that became famous as ...

Liturgy of the Hours

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...

Liutprand of Cremona

(Or L UIDPRAND ). Bishop and historian, b. at the beginning of the tenth century; d. after ...

Liverpool

Diocese of Liverpool/a>/Liverpolium (Liverpolitana). One of the thirteen dioceses into ...

Livias

A titular see in Palestina Prima, suffragan of Cæsarea. It is twice mentioned in the Bible ...

Livorno

(LIBURNENSIS.) Suffragan of Pisa. Leghorn ( Italian Livorno ), in Tuscany, is the capital ...

× Close

Ll 4

Llancarvan

Llancarvan, Glamorganshire, Wales, was a college and monastery founded apparently about the ...

Llandaff

ANCIENT DIOCESE OF LLANDAFF (LANDAVENSIS) The origins of this see are to be found in the sixth ...

Llanthony Priory

A monastery of Augustinian Canons, situated amongst the Black Mountains of South Wales, nine ...

Lloyd, Saint John

Welsh priest and martyr, executed at Cardiff, 22 July, 1679. He took the missionary oath at ...

× Close

Lo 73

Loaisa, Garcia de

Cardinal and Archbishop of Seville, b. in Talavera, Spain, c. 1479; d. at Madrid, 21 April, ...

Loango

VICARIATE APOSTOLIC OF LOANGO (LOWER FRENCH CONGO). Formerly included in the great Kingdom of ...

Loaves of Proposition

Heb. "bread of the faces", i.e. "bread of the presence (of Yahweh )" ( Exodus 35:13 ; 39:35 , ...

Lobbes, Benedictine Abbey of

Located in Hainault, Belgium, founded about 650, by St. Landelin, a converted brigand, so that ...

Lobera, Ann

(Better known as V ENERABLE A NN OF J ESUS ). Carmelite nun, companion of St. Teresa; ...

Loccum

(LUCCA, LOCKEN, LOCKWEEN, LYKE, LYCKO) A Cistercian abbey in the Diocese of Minden, formerly ...

Lochleven

(From leamhan , an elm-tree) Lochleven, a lake in Kinross-shire, Scotland, an island of ...

Lochner, Stephen

A painter, born at Meersburg, on the Lake of Constance, date of birth unknown; died at ...

Loci Theologici

Loci theologici or loci communes , are the common topics of discussion in theology. As ...

Locke, Matthew

Composer; born at Exeter, in 1629; died August, 1677. He was a chorister of Exeter Cathedral ...

Lockhart, William

Son of the Rev. Alexander Lockhart of Waringham, Surry; b. 22 Aug., 1820; d. at St. Etheldreda's ...

Lockwood, Venerable John

Venerable John Lockwood, priest and martyr, born about 1555; died at York, 13 April, 1642. He ...

Lodi

(LAUDENSIS) A suffragan of Milan. Lodi, the capital of a district in the Province of Milan, ...

Logia, Jesu

Found partly in the Inspired Books of the New Testament, partly in uninspired writings. The ...

Logic

Logic is the science and art which so directs the mind in the process of reasoning and ...

Logos, The

The word Logos is the term by which Christian theology in the Greek language designates the ...

Lohel, Johann

(JOHANN LOHELIUS) Archbishop of Prague, b. at Eger, Bohemia, 1549; d. 2 Nov., 1622. Of poor ...

Lohner, Tobias

Born 13 March, 1619, at Neuötting in the Diocese of Salzburg ; died 26 (probably) May, ...

Loja, Diocese of

(Lojana), suffragan of Quito, Ecuador, includes the greater part of the Provinces of Loja and El ...

Lollards

The name given to the followers of John Wyclif, an heretical body numerous in England in the ...

Loménie de Brienne, Etienne-Charles de

French cardinal and statesman; b. at Paris, 1727; d. at Sens, 1794. He was of noble lineage, ...

Loman, Saint

Bishop of Trim in Ireland, nephew of St. Patrick, was remarkable as being the first placed over ...

Lombard, Peter

Theologian, b. at Novara (or perhaps Lumello), Italy, about 1100; d. about 1160-64. He studied ...

Lombard, Peter

Archbishop of Armagh, b. at Waterford, about 1555; d. at Rome, 1625; belonged to a respectable ...

Lombardy

A word derived from Longobardia and used during the Middle Ages to designate the country ruled ...

London (England)

London, the capital of England and chief city of the British Empire, is situated about fifty ...

London (Ontario)

DIOCESE OF LONDON (LONDINENSIS) Diocese in Canada, established 21 February, 1855; see ...

Longstreet, James

Soldier and Catholic convert. Born 8 January, 1821, at Edgefield, South Carolina, U.S.A.; died ...

Lope de Vega Carpio, Félix de

Poet and dramatist, b. at Madrid, 1562; d. 23 Aug., 1635. With Lope de Vega begins the era of ...

Lopez-Caro, Francisco

Spanish artist, b. at Seville in 1598; d. at Madrid in 1662; he was a pupil of Juan de Las ...

Lord's Prayer

Although the Latin term oratio dominica is of early date, the phrase "Lord's Prayer" does not ...

Lorea

Titular see in the province of Arabia, suffragan of Bostra. The city figures in the different ...

Lorenzana, Francisco Antonio de

Cardinal, b. 22 Sept., 1722 at Leon in Spain ; d. 17 April, 1804, at Rome. After the completion ...

Lorenzetti, Pietro and Ambrogio

Sienese painters. The time of their birth and death is not known. Their dated works extend ...

Lorenzo da Brindisi, Saint

(Also: Lawrence, or Laurence, of Brindisi.) Born at Brindisi in 1559; died at Lisbon on 22 ...

Loreto, Holy House of

(The Holy House of Loreto). Since the fifteenth century, and possibly even earlier, the "Holy ...

Loreto, Litany of

Despite the fact that, from the seventeenth century onwards, the Litany of Loreto has been the ...

Lorette

(Full name, Notre-Dame de la Jeune Lorette , "Our Lady of New Loretto") An Indian village ...

Lorrain, Claude de

French painter and etcher, b. in 1600 at Chamagnc on the banks of the Moselle in Lorraine ; d. ...

Lorraine

I. ORIGIN By the Treaty of Verdun in 843, the empire of Charlemagne was divided in three ...

Lorsch Abbey

( Laureshamense Monasterium , called also Laurissa and Lauresham ). One of the most ...

Loryma

A titular see of Caria, small fortified town and harbour on the coast of Caria, not far from ...

Los Angeles and Monterey

DIOCESE OF MONTEREY AND LOS ANGELES (MONTEREYENSIS ET ANGELORUM). Comprises that part of the ...

Lossada, Luis de

Philosopher, b. at Quiroga, Asturias, Spain in 1681; d. at Salamanca, in 1748. He entered the ...

Lossen, Karl August

German petrologist and geologist, born at Kreuznach (Rhine Province), 5 January, 1841; died at ...

Lot

Son of Abraham's brother Aran ( Genesis 11:27 ), therefore Abraham's nephew (his "brother": ...

Lottery

A lottery is one of the aleatory contracts and is commonly defined as a distribution of prizes by ...

Lotti, Antonio

Composer, born at Venice in 1667; died there, 5 January, 1740 and studied under Legrenzi, ...

Lotto, Lorenzo

Italian portrait painter, born at Venice, 1480; died at Loreto, 1556. This eminent artist was ...

Loucheux

The would-be Kuchin of some ethnologists, and the Tukudh of the Protestant missionaries; ...

Louis Allemand, Blessed

Cardinal, Archbishop of Arles, whose name has been written in a great variety of ways (Alamanus, ...

Louis Bertrand, Saint

Born at Valencia, Spain, 1 Jan., 1526; died 9 Oct., 1581. His patents were Juan Bertrand and ...

Louis IX, Saint

King of France, son of Louis VIII and Blanche of Castile, born at Poissy, 25 April, 1215; died ...

Louis of Casoria, Venerable

Friar Minor and founder of the Frati Bigi; b. at Casoria, near Naples, 11 March, 1814; d. at ...

Louis of Granada, Venerable

Theologian, writer, and preacher; b. of very humble parentage at Granada, Spain, 1505; d. at ...

Louis of Toulouse, Saint

Bishop of Toulouse, generally represented vested in pontifical garments and holding a book and a ...

Louis XIV

King of France, b. at Saint-Germain-en-Laye, 16 September, 1638; d. at Versailles, 1 September, ...

Louis-Marie Grignion de Montfort, Saint

Missionary in Brittany and Vendee; born at Montfort, 31 January, 1673; died at Saint Laurent sur ...

Louise de Marillac Le Gras, Venerable

Foundress of the Sisters of Charity of St. Vincent de Paul , born at Paris, 12 August, 1591, ...

Louise, Sister

Educator and organizer, b. at Bergen-op-Zoom, Holland, 14 Nov., 1813; d. at Cincinnati, Ohio, 3 ...

Louisiana

I. COLONIAL The history of Louisiana forms an important part of the history of the United ...

Louisville, Diocese of

Comprises that part of Kentucky west of the Kentucky River and western borders of Carroll, Owen, ...

Lourdes, Brothers of Our Lady of

(Abbreviation C.N.D.L. — Congregation de Notre-Dame de Lourdes) A community devoted to ...

Lourdes, Notre-Dame de

Notre-Dame de Lourdes, in the Department of Hautes Pyrenées, France, is far-famed for the ...

Louvain, University of

In order to restore the splendour of Louvain, capital of his Duchy of Brabant, John IV of the ...

Love, Theological Virtue of

The third and greatest of the Divine virtues enumerated by St. Paul ( 1 Corinthians 13:13 ), ...

Low Church

The name given to one of the three parties or doctrinal tendencies that prevail in the ...

Low Sunday

The first Sunday after Easter. The origin of the name is uncertain, but it is apparently ...

Lower California, Vicariate Apostolic of

Includes the territory of that name in Mexico (Sp. Baja or Vieja California ), a peninsula ...

Lower Criticism

The object of textual criticism is to restore as nearly as possible the original text of a work ...

Loyola University (Chicago)

Loyola University is the outgrowth of St. Ignatius College, founded by the Jesuits in 1869 for ...

Loyola University (New Orleans)

Loyola University, New Orleans, Louisiana, is (1912) the only Catholic university in what is ...

Loyola, Saint Ignatius

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

× Close

Lu 49

Luçon

Diocese of Luçon (Lucionensis). Embraces the Department of La Vendée. It was ...

Lublin

DIOCESE OF LUBLIN (LUBLINENSIS). The city of Lublin is in Russian Poland, capital of the ...

Luca, Giovanni Battista de

A Cardinal and Italian canonist of the seventeenth century, b. at Venusia, Southern Italy, in ...

Lucas, Frederick

A member of Parliament and journalist, b. in Westminster, 30 March, 1812, d. at Staines, ...

Lucca

ARCHDIOCESE OF LUCCA (LUCENSIS). Lucca, the capital of the like named province in Tuscany, ...

Lucera

DIOCESE OF LUCERA (LUCERINENSIS). Lucera is a very ancient city in the province of Foggia in ...

Lucerne

Chief town of the Canton of Lucerne in Switzerland. The beginnings of the town, as well as the ...

Lucian of Antioch

A priest of the Church of Antioch who suffered martyrdom (7 January, 312), during the reign ...

Lucic, John

(Or LUCIUS) Croatian historian, b. early in the seventeenth century, at Trojir, or Tragurion, ...

Lucifer

( Hebrew helel ; Septuagint heosphoros , Vulgate lucifer ) The name Lucifer ...

Lucifer of Cagliari

(LUCIFER CALARITANUS) A bishop, who must have been born in the early years of the fourth ...

Lucina, Crypt of

The traditional title of the most ancient section of the catacomb of St. Callistus. According to ...

Lucius I, Pope Saint

Reigned 253-254; died at Rome, 5 March, 254. After the death of St. Cornelius , who died in ...

Lucius II, Pope

(Gherardo Caccianemici dal Orso) Born at Bologna, unknown date, died at Rome, 15 February, ...

Lucius III, Pope

(Ubaldo Allucingoli) Born at Lucca, unknown date ; died at Verona, 25 Notaember, 1185. ...

Lucy, Saint

A virgin and martyr of Syracuse in Sicily, whose feast is celebrated by Latins and ...

Ludger, Saint

(Lüdiger or Liudger) Missionary among the Frisians and Saxons, first Bishop of Munster ...

Ludmilla, Saint

Wife of Boriwoi, the first Christian Duke of Bohemia, b. at Mielnik, c. 860; d. at Tetin, near ...

Ludolph of Saxony

(Ludolph the Carthusian ). An ecclesiastical writer of the fourteenth century, date of ...

Ludovicus a S. Carolo

(LUDOVICUS JACOB) Carmelite writer, b. at Châlons-sur-Marne (according to some at ...

Lueger, Karl

A burgomaster of Vienna, Austrian political leader and municipal reformer, born at Vienna, 24 ...

Lugo

DIOCESE OF LUGO (LUCENSIS) Diocese in Galicia, Spain, a suffragan of Santiago, said to have ...

Lugo, Francisco de

Jesuit theologian, b. at Madrid, 1580; d. at Valladolid, 17 September, 1652. he was the elder ...

Lugo, John de

Spanish Jesuit and Cardinal, one of the most eminent theologians of modern times, b. at ...

Lugos

Diocese in Hungary, suffragan of Fogaras and Alba Julia of the Uniat-Rumanian Rite, was ...

Luini, Bernardino

Milanese painter, b. between 1470 and 1480; d. after 1530. The actual facts known respecting the ...

Luke, Gospel of Saint

The subject will be treated under the following heads: I. Biography of Saint Luke ...

Lulé Indians

A name which has given rise to considerable confusion and dispute in Argentine ethnology, owing ...

Lully, Jean-Baptiste

Composer, b. near Florence in 1633; d. at Paris, 22 March, 1687. He was brought to France when ...

Lully, Raymond

(RAMON LULL) "Doctor Illuminatus", philosopher, poet, and theologian, b. at Palma in Majorca, ...

Lumen Christi

The versicle chanted by the deacon on Holy Saturday as he lights the triple candle. After ...

Luminare

(A word which gives in the plural luminaria and has hence been incorrectly written in the ...

Lummi Indians

(Abbreviated from Nuglummi , about equivalent to "people", the name used by themselves). ...

Lumper, Gottfried

Benedictine patristic writer, born 6 Feb., 1747, at Füssen in Bavaria ; died 8 March, ...

Luna, Pedro de

Antipope under the name of Benedict XIII, b. at Illueca, Aragon, 1328; d. at the ...

Lund

[LUNDA; LONDUNUM (LONDINUM) GOTHORUM (SCANORUM, SCANDINORUM, or DANORUM)]. In the Län of ...

Lunette

The lunette, known in Germany as the lunula and also as the melchisedech, is a crescent-shaped ...

Luni-Sarzana-Brugnato

Diocese in the province of Genoa. Luni (originally Luna) was an Etruscan city, but was seized by ...

Lupus

(SERVATUS LUPUS, LOUP) Abbot of Ferrières, French Benedictine writer, b. in the ...

Lupus, Christian

(WOLF) Historian, b. at Ypres (Flanders), 23 July, 1612; d. at Louvain, 10 July, 1681. He ...

Luscinius, Ottmar

(NACHTGALL) An Alsatian Humanist, b. at Strasburg, 1487; d. at Freiburg, 1537. After ...

Lusignan, Jean-Baptiste-Alphonse

French-Canadian writer, b. at St-Denis on the Richelieu, P.Q., 27 September, 1843; d. 5 January, ...

Lussy, Melchior

Statesman, b. at Stans, Canton of Unterwalden, Switzerland, 1529; d. there 14 Nov., 1606. Even in ...

Lust

The inordinate craving for, or indulgence of, the carnal pleasure which is experienced in the ...

Luther, Martin

Leader of the great religious revolt of the sixteenth century in Germany ; born at Eisleben, 10 ...

Lutheranism

The religious belief held by the oldest and in Europe the most numerous of the Protestant ...

Lutzk, Zhitomir, and Kamenetz, Diocese of

(LUCEORIENSIS, ZYTOMIRIENSIS, ET CAMENECENSIS). Diocese located in Little Russia. Its present ...

Luxemburg

The small remnant of the old duchy of this name and since 11 May, 1867, an independent neutral ...

Luxeuil Abbey

Situated in the Department of Haute-Saône in Franche-Comté, in the Diocese of ...

× Close

Ly 13

Lycopolis

A titular see in Thebais Prima, suffragan of Antinoë. As Siout or Siaout it played a ...

Lydda

A titular see of Palestina Prima in the Patriarchate of Jerusalem. The town was formerly ...

Lydgate, John

Born at Lydgate, Suffolk, about 1370; d. probably about 1450. He entered the Benedictine abbey ...

Lying

Lying, as defined by St. Thomas Aquinas , is a statement at variance with the mind . This ...

Lynch, John

Historian, b. at Galway, Ireland, 1599; d. in France, 1673; was the son of Alexander Lynch, who ...

Lyndwood, William

Bishop of St. David's and the greatest of English canonists, b. about 1375; d. in 1446. He had ...

Lyons, Archdiocese of

The Archdiocese of Lyons (Lugdunensis) comprises the Department of the Rhône (except the ...

Lyons, Councils of (Introduction)

Previous to 1313 the Abbé Martin counts no less than twenty-eight synods or councils held ...

Lyons, First Council of

Innocent IV, threatened by Emperor Frederick II, arrived at Lyons 2 December, 1244, and early in ...

Lyons, Second Council of

The Second Council of Lyons was one of the most largely attended of conciliar assemblies, there ...

Lyrba

A titular see of Pamphylia Prima, known by its coins and the mention made of it by Dionysius, ...

Lysias

A titular see of Phrygia Salutaris, mentioned by Strabo, XII, 576, Pliny, V, 29, Ptolemy, V, 2, ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.